• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Netrunner RSS Feed DistroWatch.com: Netrunner

Netrunner

Last Update: 2019-01-12 23:27 UTC


Netrunner is a Debian-based distribution featuring a highly customised KDE desktop with extra applications, multimedia codecs, Flash and Java plugins, and a unique look and feel. The modifications are designed to enhance the user-friendliness of the desktop environment while still preserving the freedom to tweak. A separate "Rolling" edition, based on Manjaro Linux, was launched in 2014, was discontinued and was re-launched in 2017.

Popularity (hits per day): 12 months: 50 (211), 6 months: 51 (221), 3 months: 57 (213), 4 weeks: 26 (382), 1 week: 7 (1,222)

Average visitor rating: 7.82/10 from 39 review(s).


Netrunner Summary
Distribution Netrunner
Home Page http://www.netrunner.com/
Mailing Lists --
User Forums http://forums.netrunner.com/
Alternative User Forums
Documentation http://www.netrunner.com/faq/
Screenshots http://www.netrunner.com/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors http://www.netrunner.com/download/
Bug Tracker https://bugs.launchpad.net/netrunner
Related Websites Netrunner MagWikipedia
Reviews Rolling: DistroWatchEveryday Linux UserOrdinatechnicDedoimedoBlogspot
17: Dedoimedo
16: DedoimedoDedoimedo
15: Dedoimedo
14: DistroWatchDedoimedoHectic GeekBlogspot
2014.x: Dedoimedo
13: DistroWatchDedoimedoBlogspotABC Linuxu (Czech) • Linux InsiderDedoimedoBlogspot
12: WordpressDedoimedo
4: Linux Review (Farsi) • DistroWatchDedoimedoGnumanIT Lure
2: Wordpress
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2019-01-14: Distribution Release: Netrunner 19.01
 • 2018-08-05: Distribution Release: Netrunner 2018.08 "Rolling"
 • 2018-03-11: Distribution Release: Netrunner 18.03
 • 2018-01-26: Distribution Release: Netrunner 2018.01 "Rolling"
 • 2017-07-18: Distribution Release: Netrunner 2017.07 "Rolling"
 • 2017-07-01: Distribution Release: Netrunner 17.06
 • 2017-03-31: Distribution Release: Netrunner 17.03
 • 2017-01-02: Distribution Release: Netrunner 17.01
 • 2016-10-23: Distribution Release: Netrunner 16.09 "Core"
 • 2016-02-28: Distribution Release: Netrunner 2016.01 "Rolling"
 • 2015-11-23: Distribution Release: Netrunner 17
 • 2015-11-14: Distribution Release: Netrunner 2015.11 "Rolling"
 • More Netrunner releases...

  Headlines:
 •2018-04-17 Netrunner offers ARM suport
 • More Netrunner headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 18.10$5.95
Debian 9.6.0$5.95
openSUSE 15.0$5.95
Manjaro 18.0$5.95
Fedora 29$5.95
MX Linux 18$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 18.10 16GB$14.95
Fedora 29 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 19.01
blackbird
18.03
idolon
17.10
voyager
16
ozymandias
14.1
frontier
13.12
enigma2
13.06
enigma
12.12.1
dryland
4.2.1
dryland
3.2
chromatic
2.0
blacklight
Feature
Release Date 2019-01-12 2018-03-11 2017-11-11 2015-05-17 2015-01-24 2014-01-13 2013-07-05 2013-01-23 2012-09-05 2011-06-29 2010-07-15 Release Date
End Of Life                       End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2700-2800 2300-2400 2300-2400                 Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE KDE KDE KDE KDE KDE KDE Default Desktop
Package Management DEB (APT) DEB (APT) DEB (APT) DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed, Rolling Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o Office Suite
Processor Architecture x86_64 aarch64, armhf, x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Asian Language Support
Full Package List 19.01 18.03 17.10 16 14.1 13.12 13.06 12.12.1 4.2.1 3.2 2.0 Full Package List

Full Package List:   Netrunner 12.12.1
  Number of packages: 1,785 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a7xpg 0.11.dfsg1-7
  •  a7xpg-data 0.11.dfsg1-7
  •  accountsservice 0.6.21-6ubuntu5
  •  acetoneiso 2.3-2
  •  acl 2.2.51-8ubuntu2
  •  acpi-support 0.141
  •  acpid 1:2.0.16-1ubuntu1
  •  adduser 3.113+nmu1ubuntu1
  •  aisleriot 1:3.4.1+really3.2.3.2-0ubuntu1
  •  akonadi-backend-mysql 1.8.1-0ubuntu0.1
  •  akonadi-facebook 0.1-201210231322-3~211~quantal1
  •  akonadi-server 1.8.1-0ubuntu0.1
  •  akregator 4:4.9.4-0ubuntu0.1
  •  alsa-base 1.0.25+dfsg-0ubuntu3
  •  alsa-utils 1.0.25-3ubuntu2
  •  amarok-common 2:2.7.0-0ubuntu1~ubuntu12.10~ppa1
  •  amarok-utils 2:2.7.0-0ubuntu1~ubuntu12.10~ppa1
  •  anacron 2.3-19ubuntu1
  •  app-install-data 0.12.10.6
  •  app-install-data-partner 12.12.10
  •  apparmor 2.8.0-0ubuntu5
  •  appmenu-gtk:i386 12.10.2-0ubuntu1.2
  •  appmenu-gtk3:i386 12.10.2-0ubuntu1.2
  •  appmenu-qt 0.2.6-1ubuntu1
  •  apt 0.9.7.5ubuntu5.2
  •  apt-clone 0.2.3~ubuntu3
  •  apt-transport-https 0.9.7.5ubuntu5.2
  •  apt-utils 0.9.7.5ubuntu5.2
  •  apt-xapian-index 0.44ubuntu7
  •  aptdaemon 0.45+bzr861-0ubuntu9.1
  •  aptdaemon-data 0.45+bzr861-0ubuntu9.1
  •  aptitude 0.6.8.1-2ubuntu1
  •  aptitude-common 0.6.8.1-2ubuntu1
  •  apturl-common 0.5.1ubuntu6
  •  apturl-kde 0.5.1ubuntu6
  •  archdetect-deb 1.89ubuntu1
  •  ark 4:4.9.3-0ubuntu0.1
  •  aspell 0.60.7~20110707-1build1
  •  aspell-en 7.1-0-1
  •  at 3.1.13-2ubuntu1
  •  at-spi2-core 2.6.1-0ubuntu0.1
  •  audiocd-kio 4:4.9.3-0ubuntu0.1
  •  avahi-autoipd 0.6.31-1ubuntu2
  •  avahi-daemon 0.6.31-1ubuntu2
  •  base-files 6.5+netrunner5
  •  base-passwd 3.5.26
  •  bash 4.2-5ubuntu1
  •  bash-completion 1:2.0-1ubuntu2
  •  bc 1.06.95-4
  •  bind9-host 1:9.8.1.dfsg.P1-4.2ubuntu3.1
  •  binfmt-support 2.0.12
  •  binutils 2.22.90.20120924-0ubuntu2
  •  bluedevil 1.2.4-0ubuntu0.1
  •  bluez 4.101-0ubuntu6
  •  bluez-alsa:i386 4.101-0ubuntu6
  •  bluez-cups 4.101-0ubuntu6
  •  brltty 4.4-5ubuntu3
  •  bsdmainutils 9.0.3ubuntu1
  •  bsdutils 1:2.20.1-5.1ubuntu2
  •  btrfs-tools 0.19+20120328-7ubuntu1
  •  burgerspace 1.9.0-4
  •  busybox-initramfs 1:1.19.3-7ubuntu1.1
  •  busybox-static 1:1.19.3-7ubuntu1.1
  •  bzip2 1.0.6-4
  •  ca-certificates 20120623
  •  ca-certificates-java 20120721
  •  cabextract 1.4-3
  •  calligra-data 1:2.5.3-0ubuntu2
  •  calligra-l10n-de 1:2.5.3-0ubuntu1
  •  calligra-l10n-engb 1:2.5.3-0ubuntu1
  •  calligra-libs 1:2.5.3-0ubuntu2
  •  calligraflow 1:2.5.3-0ubuntu2
  •  calligraflow-data 1:2.5.3-0ubuntu2
  •  casper 1.328
  •  cdparanoia 3.10.2+debian-11
  •  cdrdao 1:1.2.3-0.1ubuntu3
  •  cifs-utils 2:5.5-1ubuntu1
  •  colord 0.1.21-1ubuntu2
  •  colord-kde 0.2.0-0ubuntu1.1
  •  command-not-found 0.3ubuntu5
  •  command-not-found-data 0.3ubuntu5
  •  compiz-core 1:0.9.8.6-0ubuntu1
  •  compiz-plugins 1:0.9.8.6-0ubuntu1
  •  compiz-plugins-default 1:0.9.8.6-0ubuntu1
  •  console-setup 1.70ubuntu6
  •  consolekit 0.4.5-3
  •  coreutils 8.13-3.2ubuntu2.1
  •  cpio 2.11-8ubuntu3
  •  cpp 4:4.7.2-1ubuntu2
  •  cpp-4.7 4.7.2-2ubuntu1
  •  crda 1.1.2-1ubuntu2
  •  cron 3.0pl1-121ubuntu1
  •  cryptsetup 2:1.4.3-2ubuntu1
  •  cryptsetup-bin 2:1.4.3-2ubuntu1
  •  cups 1.6.1-0ubuntu11.3
  •  cups-bsd 1.6.1-0ubuntu11.3
  •  cups-client 1.6.1-0ubuntu11.3
  •  cups-common 1.6.1-0ubuntu11.3
  •  cups-filters 1.0.24-2ubuntu0.1
  •  cups-ppdc 1.6.1-0ubuntu11.3
  •  dash 0.5.7-3ubuntu1
  •  dbus 1.6.4-1ubuntu4
  •  dbus-x11 1.6.4-1ubuntu4
  •  dc 1.06.95-4
  •  dconf-gsettings-backend:i386 0.14.1-0ubuntu0.1
  •  dconf-service 0.14.1-0ubuntu0.1
  •  debconf 1.5.46ubuntu1
  •  debconf-i18n 1.5.46ubuntu1
  •  debianutils 4.3.4
  •  dictionaries-common 1.12.10
  •  diffstat 1.55-3
  •  diffutils 1:3.2-6ubuntu1
  •  dkms 2.2.0.3-1.1ubuntu1
  •  dmidecode 2.11+20120326-2
  •  dmraid 1.0.0.rc16-4.1ubuntu9
  •  dmsetup 2:1.02.74-4ubuntu1
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.63-1ubuntu1
  •  dnsutils 1:9.8.1.dfsg.P1-4.2ubuntu3.1
  •  docbook-xml 4.5-7ubuntu1
  •  docbook-xsl 1.76.1+dfsg-1ubuntu1
  •  dolphin 4:4.9.4-0ubuntu0.1
  •  dosfstools 3.0.13-1
  •  dpkg 1.16.7ubuntu6
  •  dpkg-repack 1.37
  •  dvd+rw-tools 7.1-10build1
  •  e2fslibs:i386 1.42.5-1ubuntu2
  •  e2fsprogs 1.42.5-1ubuntu2
  •  ecryptfs-utils 100-0ubuntu1
  •  ed 1.6-2
  •  eject 2.1.5+deb1+cvs20081104-11
  •  emerald 0.9.5-0ubuntu1~ppa3
  •  enchant 1.6.0-7build1
  •  ffmpeg 6:0.8.4-0ubuntu0.12.10.1
  •  file 5.11-2
  •  filezilla 3.5.3-2ubuntu1
  •  filezilla-common 3.5.3-2ubuntu1
  •  findutils 4.4.2-4ubuntu2
  •  firefox 18.0+build1-0ubuntu0.12.10.4~ppa1
  •  firefox-kde-support 0.6.4~git20130111+4-0ubuntu0~ppa4~quantal1
  •  firefox-locale-en 18.0+build1-0ubuntu0.12.10.4~ppa1
  •  fontconfig 2.10.1-0ubuntu3
  •  fontconfig-config 2.10.1-0ubuntu3
  •  fonts-droid 20111207+git-1ubuntu1
  •  fonts-freefont-ttf 20120503-1
  •  fonts-kacst 2.01+mry-6
  •  fonts-kacst-one 5.0+svn11846-6
  •  fonts-khmeros-core 5.0-5ubuntu1
  •  fonts-lao 0.0.20060226-8
  •  fonts-liberation 1.07.2-5
  •  fonts-lklug-sinhala 0.6-2
  •  fonts-nanum 3.020-1ubuntu1
  •  fonts-opensymbol 2:102.2+LibO3.6.2~rc2-0ubuntu4
  •  fonts-roboto 1:4.2.r1-1
  •  fonts-sil-abyssinica 1.200-3
  •  fonts-sil-gentium-basic 1.1-5
  •  fonts-sil-padauk 2.80-1
  •  fonts-takao-pgothic 003.02.01-5ubuntu1
  •  fonts-thai-tlwg 1:0.5.0-5
  •  fonts-tibetan-machine 1.901b-4
  •  fonts-tlwg-garuda 1:0.5.0-5
  •  fonts-tlwg-kinnari 1:0.5.0-5
  •  fonts-tlwg-loma 1:0.5.0-5
  •  fonts-tlwg-mono 1:0.5.0-5
  •  fonts-tlwg-norasi 1:0.5.0-5
  •  fonts-tlwg-purisa 1:0.5.0-5
  •  fonts-tlwg-sawasdee 1:0.5.0-5
  •  fonts-tlwg-typewriter 1:0.5.0-5
  •  fonts-tlwg-typist 1:0.5.0-5
  •  fonts-tlwg-typo 1:0.5.0-5
  •  fonts-tlwg-umpush 1:0.5.0-5
  •  fonts-tlwg-waree 1:0.5.0-5
  •  foomatic-db-compressed-ppds 20120823-0ubuntu4
  •  foomatic-db-engine 4.0.8-3
  •  foomatic-filters 4.0.17-1
  •  freespacenotifier 4:4.9.4-0ubuntu0.2
  •  frei0r-plugins 1.1.22git20091109-1.2
  •  friendly-recovery 0.2.25
  •  frozen-bubble 2.212-3ubuntu1
  •  frozen-bubble-data 2.212-3ubuntu1
  •  ftp 0.17-27
  •  fuse 2.9.0-1ubuntu2
  •  fuse-utils 2.9.0-1ubuntu2
  •  fuseiso 20070708-2
  •  gcc 4:4.7.2-1ubuntu2
  •  gcc-4.7 4.7.2-2ubuntu1
  •  gcc-4.7-base:i386 4.7.2-2ubuntu1
  •  gconf-service 3.2.5-0ubuntu4
  •  gconf-service-backend 3.2.5-0ubuntu4
  •  gconf2 3.2.5-0ubuntu4
  •  gconf2-common 3.2.5-0ubuntu4
  •  gdb 7.5-0ubuntu2
  •  gdebi 0.8.5ubuntu1.1
  •  gdebi-core 0.8.5ubuntu1.1
  •  gecko-mediaplayer 1.0.6-1ubuntu2
  •  genisoimage 9:1.1.11-2ubuntu3
  •  geoip-database 20120609-1
  •  gettext 0.18.1.1-9ubuntu1
  •  gettext-base 0.18.1.1-9ubuntu1
  •  ghostscript 9.06~dfsg-0ubuntu4
  •  ghostscript-cups 9.06~dfsg-0ubuntu4
  •  ghostscript-x 9.06~dfsg-0ubuntu4
  •  gimp 2.8.2-1ubuntu1.1
  •  gimp-data 2.8.2-1ubuntu1.1
  •  gir1.2-atk-1.0 2.6.0-0ubuntu1
  •  gir1.2-freedesktop 1.33.14-1
  •  gir1.2-gdkpixbuf-2.0 2.26.4-0ubuntu1
  •  gir1.2-glib-2.0 1.33.14-1
  •  gir1.2-gtk-3.0 3.6.0-0ubuntu3.2
  •  gir1.2-launchpad-integration-3.0 0.1.56.2
  •  gir1.2-pango-1.0 1.30.1-0ubuntu3
  •  gir1.2-polkit-1.0 0.104-2ubuntu1
  •  gir1.2-vte-2.90 1:0.34.0-0ubuntu1
  •  gksu 2.0.2-6ubuntu2
  •  glchess 1:3.6.0.2-0ubuntu1.1
  •  glib-networking:i386 2.34.0-0ubuntu1
  •  glib-networking-common 2.34.0-0ubuntu1
  •  glib-networking-services 2.34.0-0ubuntu1
  •  gltron 0.70final-9ubuntu1
  •  gnibbles 1:3.6.0.2-0ubuntu1.1
  •  gnome-games-data 1:3.6.0.2-0ubuntu1.1
  •  gnome-icon-theme 3.6.0-0ubuntu2
  •  gnome-icon-theme-full 3.6.0-0ubuntu2
  •  gnome-mplayer 1.0.6-1
  •  gnuchess 6.0.2-1
  •  gnupg 1.4.11-3ubuntu4.1
  •  gnupg-agent 2.0.17-2ubuntu3.1
  •  gnupg2 2.0.17-2ubuntu3.1
  •  google-talkplugin 3.10.2.0-1-0netrunner0
  •  gpgsm 2.0.17-2ubuntu3.1
  •  gpgv 1.4.11-3ubuntu4.1
  •  grep 2.12-2
  •  groff-base 1.21-9
  •  growisofs 7.1-10build1
  •  grub-common 2.00-7ubuntu11
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 2.00-7ubuntu11
  •  grub-pc-bin 2.00-7ubuntu11
  •  grub2-common 2.00-7ubuntu11
  •  gsettings-desktop-schemas 3.6.0-0ubuntu3
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa:i386 0.10.36-1ubuntu1.1
  •  gstreamer0.10-ffmpeg:i386 0.10.13-5
  •  gstreamer0.10-fluendo-mp3:i386 0.10.15.debian-1ubuntu1
  •  gstreamer0.10-nice:i386 0.1.2-1
  •  gstreamer0.10-plugins-bad:i386 0.10.23-7ubuntu1
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1
  •  gstreamer0.10-plugins-base:i386 0.10.36-1ubuntu1.1
  •  gstreamer0.10-plugins-good:i386 0.10.31-3ubuntu1
  •  gstreamer0.10-plugins-ugly:i386 0.10.19-2
  •  gstreamer0.10-pulseaudio:i386 0.10.31-3ubuntu1
  •  gstreamer0.10-qapt 1.9.60+really1.4.1-0+967+201211191327~quantal1
  •  gstreamer0.10-x:i386 0.10.36-1ubuntu1.1
  •  gtk-recordmydesktop 0.3.8-4.1ubuntu1
  •  gtk2-engines:i386 1:2.20.2-2ubuntu1
  •  gtk2-engines-murrine:i386 0.98.2-0ubuntu2
  •  gtk2-engines-oxygen:i386 1.3.0-0ubuntu1
  •  gtk2-engines-qtcurve 1.8.15-2
  •  gtk3-engines-oxygen:i386 1.1.0-0ubuntu1
  •  gtk3-engines-unico 1.0.2+r139-0ubuntu2
  •  guile-1.8-libs 1.8.8+1-6ubuntu3
  •  gwenview 4:4.9.4-0ubuntu0.1
  •  gzip 1.5-1.1ubuntu1
  •  hardening-includes 2.2
  •  hdparm 9.37-0ubuntu4
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  homerun 0.2.0~git20130118+r500-23~quantal1
  •  hostname 3.11ubuntu1
  •  hpijs 3.12.6-3ubuntu4
  •  hplip 3.12.6-3ubuntu4
  •  hplip-data 3.12.6-3ubuntu4
  •  hunspell-en-us 20070829-4ubuntu3
  •  ibus-qt4 1.3.1-2.1ubuntu1
  •  icedtea-7-plugin:i386 1.3-1ubuntu1.1
  •  icedtea-netx:i386 1.3-1ubuntu1.1
  •  icedtea-netx-common 1.3-1ubuntu1.1
  •  icoutils 0.30.0-1
  •  ifupdown 0.7.2ubuntu2
  •  im-switch 1.22ubuntu2.1
  •  imagemagick-common 8:6.7.7.10-2ubuntu4
  •  info 4.13a.dfsg.1-10ubuntu2
  •  initramfs-tools 0.103ubuntu0.2
  •  initramfs-tools-bin 0.103ubuntu0.2
  •  initscripts 2.88dsf-13.10ubuntu13
  •  inkscape 0.48.3.1-1ubuntu6
  •  inputattach 1:1.4.3-1
  •  insserv 1.14.0-4ubuntu1
  •  install-info 4.13a.dfsg.1-10ubuntu2
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 20120521-3ubuntu1
  •  iptables 1.4.12-2ubuntu2
  •  iputils-arping 3:20101006-3ubuntu1
  •  iputils-ping 3:20101006-3ubuntu1
  •  iputils-tracepath 3:20101006-3ubuntu1
  •  irqbalance 1.0.3-1ubuntu2
  •  isc-dhcp-client 4.2.4-1ubuntu10.1
  •  isc-dhcp-common 4.2.4-1ubuntu10.1
  •  iso-codes 3.38-1
  •  iw 3.4-1
  •  java-common 0.43ubuntu3
  •  jfsutils 1.1.15-2build1
  •  jockey-common 0.9.7-0ubuntu11
  •  jockey-kde 0.9.7-0ubuntu11
  •  k3b 2.0.2-5ubuntu1
  •  k3b-data 2.0.2-5ubuntu1
  •  k3b-i18n 2.0.2-5ubuntu1
  •  kaccessible 4:4.9.2-0ubuntu1
  •  kaddressbook 4:4.9.4-0ubuntu0.1
  •  kamera 4:4.9.4-0ubuntu0.1
  •  kamoso 2.0.2-1ubuntu2
  •  kate 4:4.9.4-0ubuntu0.1
  •  kate-data 4:4.9.4-0ubuntu0.1
  •  katepart 4:4.9.4-0ubuntu0.1
  •  kbd 1.15.3-9ubuntu1
  •  kbreakout 4:4.9.4-0ubuntu0.1
  •  kcalc 4:4.9.3-0ubuntu0.1
  •  kde-base-artwork 4:4.9.2-0ubuntu1
  •  kde-baseapps 4:4.9.3-0ubuntu0.1
  •  kde-baseapps-bin 4:4.9.4-0ubuntu0.1
  •  kde-baseapps-data 4:4.9.4-0ubuntu0.1
  •  kde-config-tablet 1.3.6-1
  •  kde-config-telepathy-accounts 0.5.1-0ubuntu1
  •  kde-config-touchpad 0.8.1-1ubuntu2
  •  kde-gtk-config 201212130802~quantal1
  •  kde-l10n-de 4:4.9.4-0ubuntu0.1
  •  kde-l10n-engb 4:4.9.4-0ubuntu0.1
  •  kde-runtime 4:4.9.4-0ubuntu0.1
  •  kde-runtime-data 4:4.9.4-0ubuntu0.1
  •  kde-style-oxygen 4:4.9.4-0ubuntu0.2
  •  kde-style-qtcurve 1.8.14-1
  •  kde-telepathy 0.5.0ubuntu1
  •  kde-telepathy-approver 0.5.1-0ubuntu1
  •  kde-telepathy-auth-handler 0.5.1-0ubuntu1
  •  kde-telepathy-contact-list 0.5.1-0ubuntu1
  •  kde-telepathy-data 0.5.1-0ubuntu1
  •  kde-telepathy-filetransfer-handler 0.5.1-0ubuntu1
  •  kde-telepathy-integration-module 0.5.1-0ubuntu1
  •  kde-telepathy-minimal 0.5.0ubuntu1
  •  kde-telepathy-send-file 0.5.1-0ubuntu1
  •  kde-telepathy-text-ui 0.5.1-0ubuntu1
  •  kde-wallpapers-default 4:4.9.4-0ubuntu0.1
  •  kde-window-manager 4:4.9.4-0ubuntu0.2
  •  kde-window-manager-common 4:4.9.4-0ubuntu0.2
  •  kde-workspace 4:4.9.4-0ubuntu0.2
  •  kde-workspace-bin 4:4.9.4-0ubuntu0.2
  •  kde-workspace-data 4:4.9.4-0ubuntu0.2
  •  kde-workspace-kgreet-plugins 4:4.9.4-0ubuntu0.2
  •  kde-zeroconf 4:4.9.4-0ubuntu0.1
  •  kdebase-runtime 4:4.9.4-0ubuntu0.1
  •  kdegames-card-data 4:4.9.4-0ubuntu0.1
  •  kdegames-data 4:4.9.4-0ubuntu0.1
  •  kdegames-mahjongg-data 4:4.9.4-0ubuntu0.1
  •  kdegraphics-strigi-analyzer 4:4.9.2-0ubuntu1
  •  kdelibs-bin 4:4.9.4-0ubuntu0.3
  •  kdelibs5-data 4:4.9.4-0ubuntu0.3
  •  kdelibs5-plugins 4:4.9.4-0ubuntu0.3
  •  kdemultimedia-kio-plugins 4:4.9.3-0ubuntu0.1
  •  kdenetwork-filesharing 4:4.9.4-0ubuntu0.1
  •  kdenlive 0.9.2-2ubuntu1
  •  kdenlive-data 0.9.2-2ubuntu1
  •  kdepasswd 4:4.9.4-0ubuntu0.1
  •  kdepim-kresources 4:4.9.4-0ubuntu0.1
  •  kdepim-runtime 4:4.9.4-0ubuntu0.1
  •  kdepim-strigi-plugins 4:4.9.4-0ubuntu0.1
  •  kdepimlibs-kio-plugins 4:4.9.4-0ubuntu0.1
  •  kdesudo 3.4.2.4-1ubuntu1
  •  kdevelop-l10n 4:4.4.1-0ubuntu0.1
  •  kdevelop-php-docs-l10n 1.4.1-0ubuntu0.1
  •  kdevelop-php-l10n 1.4.1-0ubuntu0.1
  •  kdiamond 4:4.9.4-0ubuntu0.1
  •  kdoctools 4:4.9.4-0ubuntu0.3
  •  kerneloops-daemon 0.12+git20090217-3ubuntu3
  •  keyboard-configuration 1.70ubuntu6
  •  keyutils 1.5.5-3
  •  kffmpegthumbnailer 1.1.0-0ubuntu4
  •  kfind 4:4.9.4-0ubuntu0.1
  •  khelpcenter4 4:4.9.4-0ubuntu0.1
  •  kinfocenter 4:4.9.4-0ubuntu0.2
  •  kio-mtp 0+git20130104-0ubuntu1~ppa2~ubuntu12.10.1~ppa1
  •  kio-sysinfo 0.0~svn1153142~maverick~ppa2
  •  klibc-utils 2.0.1-1ubuntu2
  •  klipper 4:4.9.4-0ubuntu0.2
  •  kmag 4:4.9.3-0ubuntu0.1
  •  kmahjongg 4:4.9.4-0ubuntu0.1
  •  kmail 4:4.9.4-0ubuntu0.1
  •  kmenuedit 4:4.9.4-0ubuntu0.2
  •  kmines 4:4.9.4-0ubuntu0.1
  •  kmix 4:4.9.3-0ubuntu0.1
  •  kmousetool 4:4.9.3-0ubuntu0.1
  •  knotes 4:4.9.4-0ubuntu0.1
  •  konqueror 4:4.9.4-0ubuntu0.1
  •  konsole 4:4.9.4-0ubuntu0.1
  •  kontact 4:4.9.4-0ubuntu0.1
  •  konversation 1.4-1ubuntu3
  •  konversation-data 1.4-1ubuntu3
  •  korganizer 4:4.9.4-0ubuntu0.1
  •  kpart-webkit 1.3~git20120518.9a111005-2
  •  kpartx 0.4.9-3ubuntu6
  •  kpartx-boot 0.4.9-3ubuntu6
  •  kppp 4:4.9.4-0ubuntu0.1
  •  krb5-locales 1.10.1+dfsg-2
  •  krdc 4:4.9.4-0ubuntu0.1
  •  krita 1:2.5.3-0ubuntu2
  •  krita-data 1:2.5.3-0ubuntu2
  •  kscreensaver 4:4.9.4-0ubuntu0.1
  •  ksnapshot 4:4.9.3-0ubuntu0.1
  •  ksudoku 4:4.9.4-0ubuntu0.1
  •  ksuperkey 1.0.1~gitdb9effb-drylandte
  •  ksysguard 4:4.9.4-0ubuntu0.2
  •  ksysguardd 4:4.9.4-0ubuntu0.2
  •  ksystemlog 4:4.9.2-0ubuntu1
  •  ktorrent-data 4.2.1-1
  •  ktron 4:4.9.4-0ubuntu0.1
  •  kubuntu-debug-installer 11.10ubuntu1
  •  kubuntu-default-settings 1:12.10ubuntu10
  •  kubuntu-notification-helper 11.10ubuntu1-1netrunner1
  •  kubuntu-web-shortcuts 11.10ubuntu2
  •  kvkbd 1:0.6-3
  •  kwalletmanager 4:4.9.4-0ubuntu0.1
  •  kwin-style-qtcurve 1.8.14-1
  •  kwin-style-smaragd 0.0.7-0ubuntu1~ppa2
  •  kwrite 4:4.9.4-0ubuntu0.1
  •  ladspa-sdk 1.13-1ubuntu1
  •  lame 3.99.5+repack1-3
  •  language-pack-de 1:12.10+20121009
  •  language-pack-de-base 1:12.10+20121009
  •  language-pack-en 1:12.10+20121009
  •  language-pack-en-base 1:12.10+20121009
  •  language-pack-kde-de 1:12.10+20121005.1
  •  language-pack-kde-en 1:12.10+20121005.1
  •  language-selector-common 0.90
  •  laptop-detect 0.13.7ubuntu2
  •  less 444-4ubuntu1
  •  liba52-0.7.4 0.7.4-16build1
  •  libaa1:i386 1.4p5-40
  •  libaacs0:i386 0.5.0-2
  •  libaccountsservice0 0.6.21-6ubuntu5
  •  libacl1:i386 2.2.51-8ubuntu2
  •  libaio1:i386 0.3.109-2ubuntu1
  •  libakonadi-calendar4 4:4.9.4-0ubuntu0.1
  •  libakonadi-contact4 4:4.9.4-0ubuntu0.1
  •  libakonadi-kabc4 4:4.9.4-0ubuntu0.1
  •  libakonadi-kcal4 4:4.9.4-0ubuntu0.1
  •  libakonadi-kde4 4:4.9.4-0ubuntu0.1
  •  libakonadi-kmime4 4:4.9.4-0ubuntu0.1
  •  libakonadi-notes4 4:4.9.4-0ubuntu0.1
  •  libakonadiprotocolinternals1 1.8.1-0ubuntu0.1
  •  libalien-sdl-perl 1.430-4
  •  libamd2.2.0 1:3.4.0-2ubuntu3
  •  libapt-inst1.5:i386 0.9.7.5ubuntu5.2
  •  libapt-pkg-perl 0.1.26
  •  libapt-pkg4.12:i386 0.9.7.5ubuntu5.2
  •  libarchive-zip-perl 1.30-6
  •  libarchive12:i386 3.0.4-2
  •  libart-2.0-2:i386 2.3.21-2
  •  libasn1-8-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libasound2:i386 1.0.25-3ubuntu3
  •  libasound2-plugins:i386 1.0.25-2ubuntu1
  •  libaspell15 0.60.7~20110707-1build1
  •  libasprintf0c2:i386 0.18.1.1-9ubuntu1
  •  libass4:i386 0.10.0-3
  •  libassuan0:i386 2.0.3-1
  •  libasyncns0:i386 0.8-4build1
  •  libatasmart4:i386 0.19-1git1
  •  libatk-bridge2.0-0:i386 2.6.0-0ubuntu1
  •  libatk-wrapper-java 0.30.4-0ubuntu4
  •  libatk-wrapper-java-jni:i386 0.30.4-0ubuntu4
  •  libatk1.0-0:i386 2.6.0-0ubuntu1
  •  libatk1.0-data 2.6.0-0ubuntu1
  •  libatkmm-1.6-1:i386 2.22.6-1ubuntu2
  •  libatspi2.0-0:i386 2.6.1-0ubuntu0.1
  •  libattica0.4 0.4.1-0ubuntu3
  •  libattr1:i386 1:2.4.46-8ubuntu1
  •  libaudio2:i386 1.9.3-5
  •  libaudiocdplugins4 4:4.9.3-0ubuntu0.1
  •  libaudiofile1:i386 0.3.4-1
  •  libav-tools 6:0.8.4-0ubuntu0.12.10.1
  •  libavahi-client3:i386 0.6.31-1ubuntu2
  •  libavahi-common-data:i386 0.6.31-1ubuntu2
  •  libavahi-common3:i386 0.6.31-1ubuntu2
  •  libavahi-core7:i386 0.6.31-1ubuntu2
  •  libavahi-glib1:i386 0.6.31-1ubuntu2
  •  libavahi-gobject0:i386 0.6.31-1ubuntu2
  •  libavc1394-0:i386 0.5.4-1
  •  libavcodec-extra-53:i386 6:0.8.4ubuntu0.12.10.1+medibuntu1
  •  libavdevice53:i386 6:0.8.4-0ubuntu0.12.10.1
  •  libavfilter2:i386 6:0.8.4-0ubuntu0.12.10.1
  •  libavformat53:i386 6:0.8.4-0ubuntu0.12.10.1
  •  libavutil-extra-51:i386 6:0.8.4ubuntu0.12.10.1+medibuntu1
  •  libbabl-0.1-0:i386 0.1.10-1ubuntu1
  •  libbind9-80 1:9.8.1.dfsg.P1-4.2ubuntu3.1
  •  libblas3 1.2.20110419-5
  •  libblas3gf 1.2.20110419-5
  •  libblkid1:i386 2.20.1-5.1ubuntu2
  •  libbluedevil1:i386 1.9.2-1
  •  libbluetooth3:i386 4.101-0ubuntu6
  •  libbluray1:i386 1:0.2.3-1
  •  libboost-date-time1.49.0 1.49.0-3.1ubuntu1.1
  •  libboost-iostreams1.49.0 1.49.0-3.1ubuntu1.1
  •  libboost-program-options1.49.0 1.49.0-3.1ubuntu1.1
  •  libboost-thread1.49.0 1.49.0-3.1ubuntu1.1
  •  libbrlapi0.5:i386 4.4-5ubuntu3
  •  libbs2b0 3.1.0+dfsg-2ubuntu1
  •  libbsd0:i386 0.4.2-1
  •  libbz2-1.0:i386 1.0.6-4
  •  libc-bin 2.15-0ubuntu20
  •  libc6:i386 2.15-0ubuntu20
  •  libcaca0:i386 0.99.beta18-1
  •  libcairo-gobject2:i386 1.12.2-1ubuntu2.2
  •  libcairo2:i386 1.12.2-1ubuntu2.2
  •  libcairomm-1.0-1:i386 1.10.0-1ubuntu2
  •  libcalendarsupport4 4:4.9.4-0ubuntu0.1
  •  libcanberra-gtk3-0:i386 0.29-0ubuntu2
  •  libcanberra-pulse:i386 0.29-0ubuntu2
  •  libcanberra0:i386 0.29-0ubuntu2
  •  libcap-ng0 0.6.6-2ubuntu1
  •  libcap2:i386 1:2.22-1ubuntu4
  •  libcapture-tiny-perl 0.18-1
  •  libcdaudio1 0.99.12p2-12
  •  libcddb2 1.3.2-3fakesync1
  •  libcdio-cdda1 0.83-4
  •  libcdio-paranoia1 0.83-4
  •  libcdio13 0.83-4
  •  libcdparanoia0:i386 3.10.2+debian-11
  •  libchm1 2:0.40a-2
  •  libck-connector0:i386 0.4.5-3
  •  libclass-accessor-perl 0.34-1
  •  libclass-inspector-perl 1.27-1
  •  libclass-isa-perl 0.36-3
  •  libcln6 1.3.2-1.2
  •  libclone-perl 0.31-1build4
  •  libclucene-core1 2.3.3.4+git20110816-0ubuntu1~ppa5
  •  libclucene-shared1 2.3.3.4+git20110816-0ubuntu1~ppa5
  •  libclucene0ldbl 0.9.21b-2build1
  •  libclutter-1.0-0:i386 1.12.0-0ubuntu1
  •  libclutter-gtk-1.0-0:i386 1.3.2-0ubuntu1
  •  libcmis-0.2-2 0.2.3-1
  •  libcogl-pango0:i386 1.10.4-0ubuntu1
  •  libcogl9:i386 1.10.4-0ubuntu1
  •  libcolord1:i386 0.1.21-1ubuntu2
  •  libcomerr2:i386 1.42.5-1ubuntu2
  •  libcompress-bzip2-perl 2.09-2build2
  •  libcroco3:i386 0.6.6-1
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcryptsetup4 2:1.4.3-2ubuntu1
  •  libcrystalhd3:i386 1:0.0~git20110715.fdd2f19-7
  •  libcups2:i386 1.6.1-0ubuntu11.3
  •  libcupscgi1:i386 1.6.1-0ubuntu11.3
  •  libcupsfilters1:i386 1.0.24-2ubuntu0.1
  •  libcupsimage2:i386 1.6.1-0ubuntu11.3
  •  libcupsmime1:i386 1.6.1-0ubuntu11.3
  •  libcupsppdc1:i386 1.6.1-0ubuntu11.3
  •  libcurl3:i386 7.27.0-1ubuntu1
  •  libcurl3-gnutls:i386 7.27.0-1ubuntu1
  •  libcwidget3 0.5.16-3.4ubuntu1
  •  libdaemon0 0.14-2build1
  •  libdatrie1:i386 0.2.5-3build1
  •  libdb5.1:i386 5.1.29-5ubuntu2
  •  libdbus-1-3:i386 1.6.4-1ubuntu4
  •  libdbus-glib-1-2:i386 0.100-1
  •  libdbusmenu-glib4:i386 12.10.2-0ubuntu1
  •  libdbusmenu-gtk3-4:i386 12.10.2-0ubuntu1
  •  libdbusmenu-gtk4:i386 12.10.2-0ubuntu1
  •  libdbusmenu-qt2:i386 0.9.2-0ubuntu3
  •  libdc1394-22:i386 2.2.0-2build1
  •  libdca0 0.0.5-5
  •  libdconf1:i386 0.14.1-0ubuntu0.1
  •  libdebconf-kde0 0.2-2
  •  libdebconfclient0 0.172ubuntu1
  •  libdebian-installer4 0.79ubuntu3
  •  libdecoration0 1:0.9.8.6-0ubuntu1
  •  libdevmapper-event1.02.1:i386 2:1.02.74-4ubuntu1
  •  libdevmapper1.02.1:i386 2:1.02.74-4ubuntu1
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0:i386 1.0.2-6
  •  libdirectfb-1.2-9:i386 1.2.10.0-5
  •  libdiscid0:i386 0.2.2-3build1
  •  libdjvulibre-text 3.5.25.3-1ubuntu1
  •  libdjvulibre21 3.5.25.3-1ubuntu1
  •  libdlrestrictions1 0.15.2ubuntu1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu9
  •  libdmtx0a:i386 0.7.2-2ubuntu1
  •  libdns81 1:9.8.1.dfsg.P1-4.2ubuntu3.1
  •  libdpkg-perl 1.16.7ubuntu6
  •  libdrm-intel1:i386 2.4.39-0ubuntu1
  •  libdrm-nouveau1a:i386 2.4.39-0ubuntu1
  •  libdrm-nouveau2:i386 2.4.39-0ubuntu1
  •  libdrm-radeon1:i386 2.4.39-0ubuntu1
  •  libdrm2:i386 2.4.39-0ubuntu1
  •  libdv4:i386 1.0.0-4
  •  libdvbpsi7 0.2.2-1
  •  libdvdnav4 4.2.0+20120524-2
  •  libdvdread4 4.2.0+20120521-2ubuntu1
  •  libebml3:i386 1.2.2-2
  •  libechonest2.0:i386 2.0.1-0~quantal1
  •  libecryptfs0 100-0ubuntu1
  •  libedit2:i386 2.11-20080614-5
  •  libelf1:i386 0.153-1ubuntu1
  •  libemail-valid-perl 0.190-1
  •  libemeraldengine0 0.9.5-0ubuntu1~ppa3
  •  libenca0 1.13-4build1
  •  libenchant1c2a 1.6.0-7build1
  •  libencode-locale-perl 1.03-1
  •  libept1.4.12 1.0.9
  •  libepub0 0.2.1-2build1
  •  libevent-2.0-5:i386 2.0.19-stable-3
  •  libeventviews4 4:4.9.4-0ubuntu0.1
  •  libexif12:i386 0.6.20-3
  •  libexiv2-12 0.23-1
  •  libexpat1:i386 2.1.0-1ubuntu1
  •  libexttextcat-1.0-0 3.3.1-2
  •  libexttextcat-data 3.3.1-2
  •  libfaac0 1.28-0ubuntu2
  •  libfaad2:i386 2.7-8
  •  libfarstream-0.1-0:i386 0.1.2-1ubuntu1
  •  libffi6:i386 3.0.11-2
  •  libffmpegthumbnailer4 2.0.7-2
  •  libfftw3-3:i386 3.3.2-3.1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-fcntllock-perl 0.14-2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.16-1
  •  libfile-sharedir-perl 1.00-0.1
  •  libfile-which-perl 1.09-1
  •  libflac++6:i386 1.2.1-6build1
  •  libflac8:i386 1.2.1-6build1
  •  libflatzebra-0.1-2 0.1.5-4build1
  •  libflite1:i386 1.4-release-6
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:i386 2.10.1-0ubuntu3
  •  libfontembed1:i386 1.0.24-2ubuntu0.1
  •  libfontenc1:i386 1:1.1.1-1
  •  libfreetype6:i386 2.4.10-0ubuntu1.1
  •  libfribidi0:i386 0.19.2-3
  •  libfs6:i386 2:1.0.4-1
  •  libfuse2:i386 2.9.0-1ubuntu2
  •  libgail18:i386 2.24.13-0ubuntu2
  •  libgavl1:i386 1.4.0-1
  •  libgc1c2 1:7.1-9
  •  libgcc1:i386 1:4.7.2-2ubuntu1
  •  libgconf-2-4:i386 3.2.5-0ubuntu4
  •  libgcrypt11:i386 1.5.0-3ubuntu1
  •  libgd2-xpm:i386 2.0.36~rc1~dfsg-6ubuntu3
  •  libgdbm3:i386 1.8.3-11
  •  libgdk-pixbuf2.0-0:i386 2.26.4-0ubuntu1
  •  libgdk-pixbuf2.0-common 2.26.4-0ubuntu1
  •  libgegl-0.2-0:i386 0.2.0-1ubuntu2
  •  libgeoclue0 0.12.99-0ubuntu2
  •  libgeoip1:i386 1.4.8+dfsg-4
  •  libgettextpo0:i386 0.18.1.1-9ubuntu1
  •  libgif4:i386 4.1.6-9.1ubuntu1
  •  libgimp2.0 2.8.2-1ubuntu1.1
  •  libgirepository-1.0-1 1.33.14-1
  •  libgksu2-0 2.0.13~pre1-5ubuntu3
  •  libgl1-mesa-dri:i386 9.0-0ubuntu1
  •  libgl1-mesa-glx:i386 9.0-0ubuntu1
  •  libglade2-0:i386 1:2.6.4-1ubuntu2
  •  libglapi-mesa:i386 9.0-0ubuntu1
  •  libglew1.8:i386 1.8.0-1ubuntu2
  •  libglib2.0-0:i386 2.34.1-1ubuntu1
  •  libglib2.0-bin 2.34.1-1ubuntu1
  •  libglib2.0-data 2.34.1-1ubuntu1
  •  libglibmm-2.4-1c2a:i386 2.33.13-0ubuntu2
  •  libglu1-mesa:i386 9.0.0-0ubuntu1
  •  libgme0 0.5.5-2
  •  libgmlib0:i386 1.0.6-1
  •  libgmp10:i386 2:5.0.2+dfsg-2ubuntu2
  •  libgmtk0:i386 1.0.6-1
  •  libgmtk0-data 1.0.6-1
  •  libgnome-keyring-common 3.6.0-0ubuntu1
  •  libgnome-keyring0:i386 3.6.0-0ubuntu1
  •  libgnomevfs2-0:i386 1:2.24.4-1ubuntu3
  •  libgnomevfs2-common 1:2.24.4-1ubuntu3
  •  libgnutls26:i386 2.12.14-5ubuntu4
  •  libgomp1:i386 4.7.2-2ubuntu1
  •  libgpg-error0:i386 1.10-3.1ubuntu1
  •  libgpgme++2 4:4.9.4-0ubuntu0.1
  •  libgpgme11 1.2.0-1.4ubuntu3
  •  libgphoto2-2:i386 2.4.14-2
  •  libgphoto2-l10n 2.4.14-2
  •  libgphoto2-port0:i386 2.4.14-2
  •  libgpm2:i386 1.20.4-6
  •  libgpod-common 0.8.2-6ubuntu1
  •  libgpod4:i386 0.8.2-6ubuntu1
  •  libgps20:i386 3.6-4
  •  libgrantlee-core0 0.2.0-0ubuntu2
  •  libgs9 9.06~dfsg-0ubuntu4
  •  libgs9-common 9.06~dfsg-0ubuntu4
  •  libgsl0ldbl 1.15+dfsg-1build2
  •  libgsm1:i386 1.0.13-4
  •  libgsoap2 2.8.7-1
  •  libgssapi-krb5-2:i386 1.10.1+dfsg-2
  •  libgssapi3-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libgssdp-1.0-3 0.12.2.1-1ubuntu1
  •  libgstreamer-plugins-bad0.10-0:i386 0.10.23-7ubuntu1
  •  libgstreamer-plugins-base0.10-0:i386 0.10.36-1ubuntu1.1
  •  libgstreamer0.10-0:i386 0.10.36-1ubuntu2
  •  libgtk-3-0:i386 3.6.0-0ubuntu3.2
  •  libgtk-3-bin 3.6.0-0ubuntu3.2
  •  libgtk-3-common 3.6.0-0ubuntu3.2
  •  libgtk2.0-0:i386 2.24.13-0ubuntu2
  •  libgtk2.0-common 2.24.13-0ubuntu2
  •  libgtkmm-2.4-1c2a:i386 1:2.24.2-1ubuntu2
  •  libgtkmm-3.0-1:i386 3.5.13-0ubuntu1
  •  libgtkspell0 2.0.16-1ubuntu6
  •  libgtlcore0.8 0.9.16-0ubuntu2
  •  libgtlfragment0.8 0.9.16-0ubuntu2
  •  libgtop2-7 2.28.4-3
  •  libgtop2-common 2.28.4-3
  •  libgudev-1.0-0:i386 1:175-0ubuntu13
  •  libgupnp-1.0-4 0.18.4-0ubuntu1
  •  libgupnp-igd-1.0-4:i386 0.2.1-2build1
  •  libgusb2 0.1.3-5
  •  libgutenprint2 5.2.9-1ubuntu1
  •  libhal1 0.5.14-8
  •  libhcrypto4-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libhd16 16.0-2.2
  •  libheimbase1-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libheimntlm0-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libhomerun0 0.2.0~git20130118+r500-23~quantal1
  •  libhpmud0 3.12.6-3ubuntu4
  •  libhsqldb-java 1.8.0.10-13ubuntu1
  •  libhtml-form-perl 6.03-1
  •  libhtml-format-perl 2.10-1
  •  libhtml-parser-perl 3.69-2
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.02-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.03-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:i386 1.3.2-4build1
  •  libhx509-5-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libhyphen0 2.8.3-2
  •  libibus-1.0-0:i386 1.4.1-7ubuntu1
  •  libibus-qt1 1.3.1-2.1ubuntu1
  •  libical0 0.48-2
  •  libice6:i386 2:1.0.8-2
  •  libicu48:i386 4.8.1.1-8
  •  libidn11:i386 1.25-2
  •  libiec61883-0:i386 1.2.0-0.1ubuntu2
  •  libieee1284-3:i386 0.2.11-10build2
  •  libijs-0.35 0.35-8build1
  •  libilmbase6 1.0.1-4
  •  libimobiledevice3 1.1.4-1ubuntu3
  •  libincidenceeditorsng4 4:4.9.4-0ubuntu0.1
  •  libindicate-qt1 0.2.5.91-5
  •  libindicate5 12.10.1-0ubuntu1
  •  libio-pty-perl 1:1.08-1build3
  •  libio-socket-inet6-perl 2.69-2
  •  libio-socket-ssl-perl 1.76-1ubuntu1
  •  libio-string-perl 1.08-2
  •  libipc-run-perl 0.91-1
  •  libisc83 1:9.8.1.dfsg.P1-4.2ubuntu3.1
  •  libisccc80 1:9.8.1.dfsg.P1-4.2ubuntu3.1
  •  libisccfg82 1:9.8.1.dfsg.P1-4.2ubuntu3.1
  •  libiso9660-8 0.83-4
  •  libitm1:i386 4.7.2-2ubuntu1
  •  libiw30:i386 30~pre9-8ubuntu1
  •  libjack-jackd2-0:i386 1.9.8~dfsg.4+20120529git007cdc37-2ubuntu1
  •  libjasper1:i386 1.900.1-13build1
  •  libjavascriptcoregtk-1.0-0 1.10.0-0ubuntu1.1
  •  libjbig0:i386 2.0-2ubuntu1
  •  libjbig2dec0 0.11-1ubuntu2
  •  libjpeg-turbo8:i386 1.2.1-0ubuntu2
  •  libjpeg8:i386 8c-2ubuntu7
  •  libjreen1 1.1.1-0~quantal1
  •  libjson-glib-1.0-0:i386 0.15.2-0ubuntu1
  •  libjson0:i386 0.10-1ubuntu1
  •  libk3b6 2.0.2-5ubuntu1
  •  libk3b6-extracodecs 2.0.2-5ubuntu1
  •  libk5crypto3:i386 1.10.1+dfsg-2
  •  libkabc4 4:4.9.4-0ubuntu0.1
  •  libkactivities-bin 4:4.9.4-0ubuntu0.1
  •  libkactivities6 4:4.9.4-0ubuntu0.1
  •  libkalarmcal2 4:4.9.4-0ubuntu0.1
  •  libkate1 0.4.1-1
  •  libkateinterfaces4 4:4.9.4-0ubuntu0.1
  •  libkatepartinterfaces4 4:4.9.4-0ubuntu0.1
  •  libkblog4 4:4.9.4-0ubuntu0.1
  •  libkcal4 4:4.9.4-0ubuntu0.1
  •  libkcalcore4 4:4.9.4-0ubuntu0.1
  •  libkcalutils4 4:4.9.4-0ubuntu0.1
  •  libkcddb4 4:4.9.3-0ubuntu0.1
  •  libkcmutils4 4:4.9.4-0ubuntu0.3
  •  libkcompactdisc4 4:4.9.3-0ubuntu0.1
  •  libkdcraw-data 4:4.9.2-0ubuntu1
  •  libkdcraw21 4:4.9.2-0ubuntu1
  •  libkde3support4 4:4.9.4-0ubuntu0.3
  •  libkdeclarative5 4:4.9.4-0ubuntu0.3
  •  libkdecorations4abi1 4:4.9.4-0ubuntu0.2
  •  libkdecore5 4:4.9.4-0ubuntu0.3
  •  libkdegames6 4:4.9.4-0ubuntu0.1
  •  libkdegamesprivate1 4:4.9.4-0ubuntu0.1
  •  libkdepim4 4:4.9.4-0ubuntu0.1
  •  libkdepimdbusinterfaces4 4:4.9.4-0ubuntu0.1
  •  libkdesu5 4:4.9.4-0ubuntu0.3
  •  libkdeui5 4:4.9.4-0ubuntu0.3
  •  libkdewebkit5 4:4.9.4-0ubuntu0.3
  •  libkdgantt2 4:4.9.4-0ubuntu0.1
  •  libkdnssd4 4:4.9.4-0ubuntu0.3
  •  libkemoticons4 4:4.9.4-0ubuntu0.3
  •  libkephal4abi1 4:4.9.4-0ubuntu0.2
  •  libkexiv2-11 4:4.9.2-0ubuntu1
  •  libkexiv2-data 4:4.9.2-0ubuntu1
  •  libkeyutils1:i386 1.5.5-3
  •  libkfacebook1 0.1-201210231322-3~211~quantal1
  •  libkfile4 4:4.9.4-0ubuntu0.3
  •  libkgapi0:i386 0.4.4-0ubuntu1~ubuntu12.10~ppa1
  •  libkgoogle0 0.3+git2012040201-4~151~quantal1
  •  libkholidays4 4:4.9.4-0ubuntu0.1
  •  libkhtml5 4:4.9.4-0ubuntu0.3
  •  libkidletime4 4:4.9.4-0ubuntu0.3
  •  libkimap4 4:4.9.4-0ubuntu0.1
  •  libkio5 4:4.9.4-0ubuntu0.3
  •  libkipi-data 4:4.9.3-0ubuntu0.1
  •  libkipi9 4:4.9.3-0ubuntu0.1
  •  libkjsapi4 4:4.9.4-0ubuntu0.3
  •  libkjsembed4 4:4.9.4-0ubuntu0.3
  •  libkldap4 4:4.9.4-0ubuntu0.1
  •  libkleo4 4:4.9.4-0ubuntu0.1
  •  libklibc 2.0.1-1ubuntu2
  •  libkmahjongglib4 4:4.9.4-0ubuntu0.1
  •  libkmanagesieve4 4:4.9.4-0ubuntu0.1
  •  libkmbox4 4:4.9.4-0ubuntu0.1
  •  libkmediaplayer4 4:4.9.4-0ubuntu0.3
  •  libkmime4 4:4.9.4-0ubuntu0.1
  •  libkms1:i386 2.4.39-0ubuntu1
  •  libknewstuff2-4 4:4.9.4-0ubuntu0.3
  •  libknewstuff3-4 4:4.9.4-0ubuntu0.3
  •  libknotifyconfig4 4:4.9.4-0ubuntu0.3
  •  libkntlm4 4:4.9.4-0ubuntu0.3
  •  libkolab0 0.2.1-0ubuntu2
  •  libkolabxml0 0.7.0-0ubuntu3
  •  libkonq-common 4:4.9.4-0ubuntu0.1
  •  libkonq5-templates 4:4.9.4-0ubuntu0.1
  •  libkonq5abi1 4:4.9.4-0ubuntu0.1
  •  libkonqsidebarplugin4a 4:4.9.4-0ubuntu0.1
  •  libkontactinterface4 4:4.9.4-0ubuntu0.1
  •  libkparts4 4:4.9.4-0ubuntu0.3
  •  libkpgp4 4:4.9.4-0ubuntu0.1
  •  libkpimidentities4 4:4.9.4-0ubuntu0.1
  •  libkpimtextedit4 4:4.9.4-0ubuntu0.1
  •  libkpimutils4 4:4.9.4-0ubuntu0.1
  •  libkprintutils4 4:4.9.4-0ubuntu0.3
  •  libkpty4 4:4.9.4-0ubuntu0.3
  •  libkrb5-26-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libkrb5-3:i386 1.10.1+dfsg-2
  •  libkrb5support0:i386 1.10.1+dfsg-2
  •  libkresources4 4:4.9.4-0ubuntu0.1
  •  libkrosscore4 4:4.9.4-0ubuntu0.3
  •  libkrossui4 4:4.9.4-0ubuntu0.3
  •  libksane-data 4:4.9.2-0ubuntu1
  •  libksane0 4:4.9.2-0ubuntu1
  •  libksba8:i386 1.2.0-2build1
  •  libkscreensaver5 4:4.9.4-0ubuntu0.2
  •  libksgrd4 4:4.9.4-0ubuntu0.2
  •  libksieve4 4:4.9.4-0ubuntu0.1
  •  libksieveui4 4:4.9.4-0ubuntu0.1
  •  libksignalplotter4 4:4.9.4-0ubuntu0.2
  •  libktexteditor4 4:4.9.4-0ubuntu0.3
  •  libktnef4 4:4.9.4-0ubuntu0.1
  •  libktorrent-l10n 1.2.1-1
  •  libktorrent4 1.2.1-1
  •  libktpchat0 0.5.1-0ubuntu1
  •  libktpcommoninternalsprivate3 0.5.1-0ubuntu1
  •  libkunitconversion4 4:4.9.4-0ubuntu0.3
  •  libkwineffects1abi4 4:4.9.4-0ubuntu0.2
  •  libkwinglutils1abi1 4:4.9.4-0ubuntu0.2
  •  libkwinnvidiahack4 4:4.9.4-0ubuntu0.2
  •  libkworkspace4abi2 4:4.9.4-0ubuntu0.2
  •  libkxmlrpcclient4 4:4.9.4-0ubuntu0.1
  •  liblastfm1 1.0.3-0ubuntu1~ubuntu12.10~ppa1
  •  liblaunchpad-integration-3.0-1 0.1.56.2
  •  liblaunchpad-integration-common 0.1.56.2
  •  liblaunchpad-integration1 0.1.56.2
  •  liblcms1:i386 1.19.dfsg-1.1ubuntu2
  •  liblcms2-2:i386 2.2+git20110628-2ubuntu4
  •  libldap-2.4-2:i386 2.4.31-1ubuntu2
  •  liblightdm-gobject-1-0 1.4.0-0ubuntu2
  •  liblightdm-qt-2-0 1.4.0-0ubuntu2
  •  liblircclient0 0.9.0-0ubuntu3
  •  libllvm3.0:i386 3.0-9ubuntu1
  •  libllvm3.1:i386 3.1-2ubuntu1
  •  liblocale-gettext-perl 1.05-7build2
  •  liblockfile-bin 1.09-4
  •  liblockfile1:i386 1.09-4
  •  libloudmouth1-0 1.4.3-8
  •  liblqr-1-0:i386 0.4.1-2
  •  libltdl7:i386 2.4.2-1ubuntu2
  •  liblua5.1-0:i386 5.1.5-4
  •  liblvm2app2.2:i386 2.02.95-4ubuntu1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.03-1
  •  liblwres80 1:9.8.1.dfsg.P1-4.2ubuntu3.1
  •  liblzma5:i386 5.1.1alpha+20120614-1
  •  libmad0:i386 0.15.1b-7ubuntu1
  •  libmagic1:i386 5.11-2
  •  libmagick++5:i386 8:6.7.7.10-2ubuntu4
  •  libmagickcore5:i386 8:6.7.7.10-2ubuntu4
  •  libmagickwand5:i386 8:6.7.7.10-2ubuntu4
  •  libmailcommon4 4:4.9.4-0ubuntu0.1
  •  libmailimporter4 4:4.9.4-0ubuntu0.1
  •  libmailtools-perl 2.09-1
  •  libmailtransport4 4:4.9.4-0ubuntu0.1
  •  libmatroska5:i386 1.3.0-2
  •  libmeanwhile1 1.0.2-4ubuntu2
  •  libmessagecomposer4 4:4.9.4-0ubuntu0.1
  •  libmessagecore4 4:4.9.4-0ubuntu0.1
  •  libmessagelist4 4:4.9.4-0ubuntu0.1
  •  libmessageviewer4 4:4.9.4-0ubuntu0.1
  •  libmhash2 0.9.9.9-1.1
  •  libmicroblog4 4:4.9.4-0ubuntu0.1
  •  libmikmod2:i386 3.1.12-4
  •  libmimic0 1.0.4-2.1build1
  •  libminiupnpc8 1.6-3ubuntu2
  •  libmission-control-plugins0 1:5.13.1-0ubuntu3
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu7
  •  libmlt++3 0.8.0-4
  •  libmlt-data 0.8.0-4
  •  libmlt5 0.8.0-4
  •  libmms0:i386 0.6.2-3
  •  libmng1:i386 1.0.10-3build1
  •  libmodplug1 1:0.8.8.4-3
  •  libmount1:i386 2.20.1-5.1ubuntu2
  •  libmp3lame0:i386 3.99.5+repack1-3
  •  libmpc2:i386 0.9-4build1
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4:i386 0.5.1-5
  •  libmpfr4:i386 3.1.0-3ubuntu3
  •  libmpg123-0:i386 1.14.2+svn20120622-1
  •  libmtdev1:i386 1.1.2-1ubuntu1
  •  libmtp-common 1.1.4-1
  •  libmtp-runtime 1.1.4-1
  •  libmtp9:i386 1.1.4-1
  •  libmuonprivate1 1.9.60+really1.4.1-0+1527+201212141252~quantal1
  •  libmusicbrainz3-6 3.0.2-2.1
  •  libmusicbrainz5-0:i386 5.0.1-2
  •  libmygpo-qt1 1.0.6-0ubuntu1.1~ubuntu12.10~ppa3
  •  libmysqlclient18:i386 5.5.28-0ubuntu0.12.10.2
  •  libmythes-1.2-0 2:1.2.2-1build1
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.5.90.really.3.4.2-0ubuntu4.1
  •  libncurses5:i386 5.9-10ubuntu1
  •  libncursesw5:i386 5.9-10ubuntu1
  •  libneon27-gnutls 0.29.6-3
  •  libnepomuk4 4:4.9.4-0ubuntu0.3
  •  libnepomukcore4abi1 4:4.9.4-0ubuntu0.1
  •  libnepomukquery4a 4:4.9.4-0ubuntu0.3
  •  libnepomuksync4 4:4.9.4-0ubuntu0.1
  •  libnepomukutils4 4:4.9.4-0ubuntu0.3
  •  libnet-dns-perl 0.68-1.1
  •  libnet-domain-tld-perl 1.69-1
  •  libnet-http-perl 6.03-2
  •  libnet-ip-perl 1.25-3
  •  libnet-ssleay-perl 1.48-1
  •  libnetfilter-conntrack3:i386 1.0.1-1
  •  libnettle4:i386 2.4-2
  •  libnewt0.52 0.52.11-2ubuntu11
  •  libnfnetlink0 1.0.0-1build1
  •  libnice10:i386 0.1.2-1
  •  libnih-dbus1:i386 1.0.3-4ubuntu11
  •  libnih1:i386 1.0.3-4ubuntu11
  •  libnl-3-200:i386 3.2.7-4
  •  libnl-genl-3-200:i386 3.2.7-4
  •  libnl-route-3-200:i386 3.2.7-4
  •  libnm-glib-vpn1 0.9.6.0-0ubuntu7
  •  libnm-glib4 0.9.6.0-0ubuntu7
  •  libnm-util2 0.9.6.0-0ubuntu7
  •  libnotify4:i386 0.7.5-1build1
  •  libnspr4:i386 4.9.4-0ubuntu0.12.10.1
  •  libnss-mdns 0.10-3.2build1
  •  libnss3:i386 3.14.1-0ckbi1.93ubuntu.0.12.10.1
  •  libnss3-1d:i386 3.14.1-0ckbi1.93ubuntu.0.12.10.1
  •  libntrack-qt4-1 016-1.1
  •  libntrack0 016-1.1
  •  libnuma1 2.0.8~rc4-1
  •  libofa0 0.9.3-5
  •  libogg0:i386 1.3.0-4
  •  liboil0.3:i386 0.3.17-2ubuntu3
  •  libokularcore1abi1 4:4.9.4-0ubuntu0.1
  •  libopenal-data 1:1.14-4ubuntu1
  •  libopenal1:i386 1:1.14-4ubuntu1
  •  libopenconnect2:i386 4.06-1ubuntu1
  •  libopencore-amrnb0:i386 0.1.3-2
  •  libopencore-amrwb0:i386 0.1.3-2
  •  libopenctl0.8 0.9.16-0ubuntu2
  •  libopencv-calib3d2.3 2.3.1-11ubuntu2
  •  libopencv-core2.3 2.3.1-11ubuntu2
  •  libopencv-features2d2.3 2.3.1-11ubuntu2
  •  libopencv-flann2.3 2.3.1-11ubuntu2
  •  libopencv-highgui2.3 2.3.1-11ubuntu2
  •  libopencv-imgproc2.3 2.3.1-11ubuntu2
  •  libopencv-objdetect2.3 2.3.1-11ubuntu2
  •  libopenexr6 1.6.1-6
  •  libopenjpeg2:i386 1.3+dfsg-4.5ubuntu1
  •  libopenobex1 1.5-2build2
  •  libopenshiva0.8 0.9.16-0ubuntu2
  •  libopus0 1.0.1-0ubuntu1
  •  liborc-0.4-0:i386 1:0.4.16-2
  •  libp11-kit0:i386 0.13-1
  •  libpam-ck-connector:i386 0.4.5-3
  •  libpam-modules:i386 1.1.3-7ubuntu3
  •  libpam-modules-bin 1.1.3-7ubuntu3
  •  libpam-runtime 1.1.3-7ubuntu3
  •  libpam-xdg-support:i386 0.2-0ubuntu1
  •  libpam0g:i386 1.1.3-7ubuntu3
  •  libpango1.0-0:i386 1.30.1-0ubuntu3
  •  libpangomm-1.4-1:i386 2.28.4-1ubuntu2
  •  libpaper-utils 1.1.24+nmu2
  •  libpaper1:i386 1.1.24+nmu2
  •  libparams-util-perl 1.07-1
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1:i386 2.3-10ubuntu2
  •  libpcap0.8:i386 1.3.0-1
  •  libpci3:i386 1:3.1.9-5ubuntu4
  •  libpciaccess0:i386 0.13.1-2
  •  libpcre3:i386 1:8.30-5ubuntu1
  •  libpcsclite1:i386 1.8.5-1ubuntu1
  •  libperl5.14 5.14.2-13ubuntu0.1
  •  libphonon4:i386 4:4.7.0really4.6.0-0ubuntu2
  •  libpipeline1:i386 1.2.2-1
  •  libpixman-1-0:i386 0.26.0-3
  •  libplasma-geolocation-interface4 4:4.9.4-0ubuntu0.2
  •  libplasma3 4:4.9.4-0ubuntu0.3
  •  libplasmaclock4abi3 4:4.9.4-0ubuntu0.2
  •  libplasmagenericshell4 4:4.9.4-0ubuntu0.2
  •  libplist1 1.8-2
  •  libplymouth2 0.8.4-0ubuntu3
  •  libpng12-0:i386 1.2.49-1ubuntu1
  •  libpolkit-agent-1-0:i386 0.104-2ubuntu1
  •  libpolkit-backend-1-0:i386 0.104-2ubuntu1
  •  libpolkit-gobject-1-0:i386 0.104-2ubuntu1
  •  libpolkit-qt-1-1 0.103.0-1build1
  •  libpoppler-glib8:i386 0.20.4-0ubuntu1.1
  •  libpoppler-qt4-4:i386 0.20.4-0ubuntu1.1
  •  libpoppler28:i386 0.20.4-0ubuntu1.1
  •  libpopt0:i386 1.16-7ubuntu2
  •  libpostproc52:i386 6:0.8.4-0ubuntu0.12.10.1
  •  libprison0:i386 1.0+dfsg-1
  •  libprocesscore4abi1 4:4.9.4-0ubuntu0.2
  •  libprocessui4a 4:4.9.4-0ubuntu0.2
  •  libprocps0:i386 1:3.3.3-2ubuntu3
  •  libproxy1:i386 0.4.7-0ubuntu6
  •  libpth20 2.0.7-16ubuntu4
  •  libpulse-mainloop-glib0:i386 1:2.1-0ubuntu4
  •  libpulse0:i386 1:2.1-0ubuntu4
  •  libpulsedsp:i386 1:2.1-0ubuntu4
  •  libpurple-bin 1:2.10.6-0ubuntu2
  •  libpurple0 1:2.10.6-0ubuntu2
  •  libpython2.7 2.7.3-5ubuntu4
  •  libpython3.2 3.2.3-6ubuntu3.1
  •  libqalculate5:i386 0.9.7-8
  •  libqalculate5-data 0.9.7-8
  •  libqapt-runtime 1.9.60+really1.4.1-0+967+201211191327~quantal1
  •  libqapt1 1.9.60+really1.4.1-0+967+201211191327~quantal1
  •  libqapt2 1.9.60-0+1018+201211102320~quantal1
  •  libqapt2-runtime 1.9.60-0+1018+201211102320~quantal1
  •  libqca2:i386 2.0.3-4
  •  libqca2-plugin-ossl:i386 2.0.0~beta3-2
  •  libqgpgme1 4:4.9.4-0ubuntu0.1
  •  libqimageblitz4 1:0.0.6-4build1
  •  libqjson0:i386 0.7.1-6build1
  •  libqmmp-misc 0.5.5-1
  •  libqmmp0 0.5.5-1
  •  libqmmpui0 0.5.5-1
  •  libqoauth1 1.0.1-1ubuntu1
  •  libqpdf8:i386 3.0.2-1
  •  libqrencode3:i386 3.3.0-2
  •  libqt4-dbus:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-declarative:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-designer:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-help:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-network:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-opengl:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-qt3support:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-script:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-scripttools:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-sql:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-sql-mysql:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-sql-sqlite:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-svg:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-test:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-xml:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqt4-xmlpatterns:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqtassistantclient4:i386 4.6.3-4
  •  libqtcore4:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqtglib-2.0-0:i386 0.10.2-2ubuntu1
  •  libqtgstreamer-0.10-0:i386 0.10.2-2ubuntu1
  •  libqtgstreamerui-0.10-0:i386 0.10.2-2ubuntu1
  •  libqtgui4:i386 4:4.8.3+dfsg-0ubuntu3
  •  libqtscript4-core:i386 0.2.0-1
  •  libqtscript4-gui:i386 0.2.0-1
  •  libqtscript4-network:i386 0.2.0-1
  •  libqtscript4-sql:i386 0.2.0-1
  •  libqtscript4-uitools:i386 0.2.0-1
  •  libqtscript4-xml:i386 0.2.0-1
  •  libqtshiva0.1:i386 0.9.2-0ubuntu2
  •  libqtwebkit4:i386 2.2.1-4ubuntu1
  •  libqtweetlib1.0 0.5-0~quantal1
  •  libquadmath0:i386 4.7.2-2ubuntu1
  •  libquazip1 0.4.4-0ubuntu1~quantal1
  •  libquicktime2:i386 2:1.2.4-3
  •  libqzeitgeist0 0.7.0-1build1
  •  libraptor2-0 2.0.8-1
  •  librasqal3 0.9.29-1
  •  libraw1394-11:i386 2.0.9-1
  •  librdf0 1.0.15-1
  •  libreadline5:i386 5.2-12
  •  libreadline6:i386 6.2-9
  •  libreoffice-base-core 1:3.6.2~rc2-0ubuntu4
  •  libreoffice-calc 1:3.6.2~rc2-0ubuntu4
  •  libreoffice-common 1:3.6.2~rc2-0ubuntu4
  •  libreoffice-core 1:3.6.2~rc2-0ubuntu4
  •  libreoffice-draw 1:3.6.2~rc2-0ubuntu4
  •  libreoffice-gtk 1:3.6.2~rc2-0ubuntu4
  •  libreoffice-impress 1:3.6.2~rc2-0ubuntu4
  •  libreoffice-java-common 1:3.6.2~rc2-0ubuntu4
  •  libreoffice-math 1:3.6.2~rc2-0ubuntu4
  •  libreoffice-style-human 1:3.6.2~rc2-0ubuntu4
  •  libreoffice-writer 1:3.6.2~rc2-0ubuntu4
  •  libresid-builder0c2a 2.1.1-13
  •  libroken18-heimdal:i386 1.6~git20120403+dfsg1-2
  •  librsvg2-2:i386 2.36.3-0ubuntu1
  •  librsvg2-common:i386 2.36.3-0ubuntu1
  •  librtmp0:i386 2.4+20111222.git4e06e21-1
  •  libruby1.9.1 1.9.3.194-1ubuntu1.2
  •  libsamplerate0:i386 0.1.8-5
  •  libsane:i386 1.0.23-0ubuntu1
  •  libsane-common 1.0.23-0ubuntu1
  •  libsane-hpaio 3.12.6-3ubuntu4
  •  libsasl2-2:i386 2.1.25.dfsg1-5
  •  libsasl2-modules:i386 2.1.25.dfsg1-5
  •  libschroedinger-1.0-0:i386 1.0.11-2
  •  libsdl-gfx1.2-4:i386 2.0.23-2
  •  libsdl-image1.2:i386 1.2.12-3~exp1ubuntu1
  •  libsdl-mixer1.2:i386 1.2.12-3
  •  libsdl-net1.2:i386 1.2.8-2
  •  libsdl-pango1:i386 0.1.2-6
  •  libsdl-perl 2.540-1
  •  libsdl-sound1.2:i386 1.0.3-6
  •  libsdl-ttf2.0-0:i386 2.0.11-2
  •  libsdl1.2debian:i386 1.2.15-5ubuntu1
  •  libselinux1:i386 2.1.9-5ubuntu1
  •  libsensors4:i386 1:3.3.1-2ubuntu2
  •  libservlet3.0-java 7.0.30-0ubuntu1.1
  •  libsgutils2-2 1.33-1build1
  •  libshout3:i386 2.3.1-1ubuntu2
  •  libsidplay1 1.36.59-5
  •  libsidplay2 2.1.1-13
  •  libsigc++-2.0-0c2a:i386 2.2.10-0.2
  •  libslang2:i386 2.2.4-15ubuntu1
  •  libslv2-9 0.6.6+dfsg1-2
  •  libsm6:i386 2:1.2.1-2
  •  libsmbclient:i386 2:3.6.6-3ubuntu5
  •  libsmpeg0:i386 0.4.5+cvs20030824-4
  •  libsndfile1:i386 1.0.25-5
  •  libsnmp-base 5.4.3~dfsg-2.5ubuntu1
  •  libsnmp15 5.4.3~dfsg-2.5ubuntu1
  •  libsocket6-perl 0.23-1build3
  •  libsolid4 4:4.9.4-0ubuntu0.3
  •  libsolidcontrol4abi2 4:4.9.4-0ubuntu0.2
  •  libsolidcontrolifaces4abi2 4:4.9.4-0ubuntu0.2
  •  libsoprano4 2.8.0+dfsg.1-0ubuntu1
  •  libsoundtouch0:i386 1.6.0-3
  •  libsoup-gnome2.4-1:i386 2.40.0-0ubuntu1
  •  libsoup2.4-1:i386 2.40.0-0ubuntu1
  •  libsox2 14.4.0-3
  •  libspandsp2 0.0.6~pre20-3ubuntu1
  •  libspectre1:i386 0.2.7-2
  •  libspeechd2:i386 0.7.1-6.1ubuntu2
  •  libspeex1:i386 1.2~rc1-6
  •  libspeexdsp1:i386 1.2~rc1-6
  •  libspnav0 0.2.2-1ubuntu1
  •  libsqlite3-0:i386 3.7.13-1
  •  libss2:i386 1.42.5-1ubuntu2
  •  libssh-4:i386 0.5.2-1ubuntu0.12.10.1
  •  libssh2-1:i386 1.4.2-1.1
  •  libssl1.0.0:i386 1.0.1c-3ubuntu2
  •  libstartup-notification0:i386 0.12-1ubuntu2
  •  libstdc++6:i386 4.7.2-2ubuntu1
  •  libstlport4.6ldbl 4.6.2-7
  •  libstreamanalyzer0 0.7.7-2ubuntu2
  •  libstreams0 0.7.7-2ubuntu2
  •  libsub-name-perl 0.05-1build3
  •  libswitch-perl 2.16-2
  •  libswscale2:i386 6:0.8.4-0ubuntu0.12.10.1
  •  libsyndication4 4:4.9.4-0ubuntu0.1
  •  libsysfs2:i386 2.1.0+repack-1.2
  •  libtag-extras1 1.0.1-3
  •  libtag1-vanilla:i386 1.8-0ubuntu2
  •  libtag1c2a:i386 1.8-0ubuntu2
  •  libtalloc2:i386 2.0.7+git20120207-1
  •  libtar0 1.2.16-1
  •  libtaskmanager4abi3 4:4.9.4-0ubuntu0.2
  •  libtasn1-3:i386 2.13-2
  •  libtbb2 4.0+r233-1
  •  libtdb1:i386 1.2.10-2
  •  libtelepathy-glib0:i386 0.20.0-0ubuntu1
  •  libtelepathy-logger-qt4-1:i386 0.5.1-0ubuntu1
  •  libtelepathy-logger2:i386 0.4.0-2~ubuntu12.10.0
  •  libtelepathy-qt4-2:i386 0.9.3-0ubuntu2
  •  libtemplateparser4 4:4.9.4-0ubuntu0.1
  •  libtext-charwidth-perl 0.04-7build2
  •  libtext-iconv-perl 1.7-5build1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.18-1
  •  libthai0:i386 0.1.18-1
  •  libtheora0:i386 1.1.1+dfsg.1-3.1
  •  libthreadweaver4 4:4.9.4-0ubuntu0.3
  •  libtie-simple-perl 1.03-1
  •  libtiff4:i386 3.9.6-9ubuntu1.2
  •  libtiff5:i386 4.0.2-1ubuntu2.1
  •  libtimedate-perl 1.2000-1
  •  libtinfo5:i386 5.9-10ubuntu1
  •  libtinyxml2.6.2 2.6.2-1build1
  •  libts-0.0-0:i386 1.0-11
  •  libtwolame0 0.3.13-1build1
  •  libtxc-dxtn-s2tc0:i386 0~git20110809-3
  •  libudev0:i386 175-0ubuntu13
  •  libumfpack5.4.0 1:3.4.0-2ubuntu3
  •  libunistring0:i386 0.9.3-5build1
  •  libunshield0 0.6-3
  •  libupnp6 1:1.6.17-1.1
  •  libupower-glib1 0.9.17-1build1
  •  liburi-perl 1.60-1
  •  libusb-0.1-4:i386 2:0.1.12-23
  •  libusb-1.0-0:i386 2:1.0.12-2
  •  libusbmuxd2 1.0.8-1
  •  libutempter0 1.1.5-4build1
  •  libuuid1:i386 2.20.1-5.1ubuntu2
  •  libv4l-0:i386 0.8.8-2ubuntu1
  •  libv4lconvert0:i386 0.8.8-2ubuntu1
  •  libva-x11-1:i386 1.0.15-4build1
  •  libva1:i386 1.0.15-4build1
  •  libvcdinfo0 0.7.24-1
  •  libvdpau1:i386 0.4.1-6ubuntu1
  •  libvirtodbc0 6.1.6+repack-0ubuntu1
  •  libvisio-0.0-0 0.0.19-1
  •  libvisual-0.4-0:i386 0.4.0-5
  •  libvisual-0.4-plugins:i386 0.4.0.dfsg.1-7build1
  •  libvlc5 2.0.5-0ubuntu0.12.10.1
  •  libvlccore5 2.0.5-0ubuntu0.12.10.1
  •  libvncserver0:i386 0.9.9+dfsg-1
  •  libvo-aacenc0:i386 0.1.2-1
  •  libvo-amrwbenc0:i386 0.1.2-1
  •  libvorbis0a:i386 1.3.2-1.3
  •  libvorbisenc2:i386 1.3.2-1.3
  •  libvorbisfile3:i386 1.3.2-1.3
  •  libvpx1:i386 1.1.0-1
  •  libvte-2.90-9 1:0.34.0-0ubuntu1
  •  libvte-2.90-common 1:0.34.0-0ubuntu1
  •  libvte-common 1:0.28.2-5ubuntu1
  •  libvte9 1:0.28.2-5ubuntu1
  •  libwavpack1:i386 4.60.1-3
  •  libwbclient0:i386 2:3.6.6-3ubuntu5
  •  libweather-ion6 4:4.9.4-0ubuntu0.2
  •  libwebkitgtk-1.0-0 1.10.0-0ubuntu1.1
  •  libwebkitgtk-1.0-common 1.10.0-0ubuntu1.1
  •  libwebp2:i386 0.1.3-3
  •  libwildmidi-config 0.2.3.4-2.1
  •  libwildmidi1:i386 0.2.3.4-2.1
  •  libwind0-heimdal:i386 1.6~git20120403+dfsg1-2
  •  libwmf0.2-7 0.2.8.4-10ubuntu2
  •  libwnck-common 1:2.30.7-0ubuntu2
  •  libwnck22 1:2.30.7-0ubuntu2
  •  libwpd-0.9-9 0.9.4-3
  •  libwpg-0.2-2 0.2.1-1build1
  •  libwps-0.2-2 0.2.7-1
  •  libwrap0:i386 7.6.q-23
  •  libwww-perl 6.04-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase2.8-0:i386 2.8.12.1-11ubuntu3.1
  •  libwxgtk2.8-0:i386 2.8.12.1-11ubuntu3.1
  •  libx11-6:i386 2:1.5.0-1
  •  libx11-data 2:1.5.0-1
  •  libx11-xcb1:i386 2:1.5.0-1
  •  libx264-123:i386 2:0.123.2189+git35cf912-1
  •  libx86-1:i386 1.1+ds1-10
  •  libxapian22 1.2.12-1
  •  libxatracker1:i386 9.0-0ubuntu1
  •  libxau6:i386 1:1.0.7-1
  •  libxaw7:i386 2:1.0.10-2
  •  libxcb-composite0:i386 1.8.1-1ubuntu1
  •  libxcb-dri2-0:i386 1.8.1-1ubuntu1
  •  libxcb-glx0:i386 1.8.1-1ubuntu1
  •  libxcb-keysyms1:i386 0.3.9-1
  •  libxcb-randr0:i386 1.8.1-1ubuntu1
  •  libxcb-render0:i386 1.8.1-1ubuntu1
  •  libxcb-shape0:i386 1.8.1-1ubuntu1
  •  libxcb-shm0:i386 1.8.1-1ubuntu1
  •  libxcb-util0:i386 0.3.8-2build1
  •  libxcb-xv0:i386 1.8.1-1ubuntu1
  •  libxcb1:i386 1.8.1-1ubuntu1
  •  libxcomposite1:i386 1:0.4.3-2build2
  •  libxcursor1:i386 1:1.1.13-1
  •  libxdamage1:i386 1:1.1.3-2build2
  •  libxdmcp6:i386 1:1.1.1-1
  •  libxerces-c3.1:i386 3.1.1-3
  •  libxerces2-java 2.11.0-6
  •  libxext6:i386 2:1.3.1-2
  •  libxfixes3:i386 1:5.0-4ubuntu5
  •  libxfont1 1:1.4.5-2
  •  libxft2:i386 2.3.1-1
  •  libxi6:i386 2:1.6.1-1
  •  libxinerama1:i386 2:1.1.2-1
  •  libxkbfile1:i386 1:1.0.8-1
  •  libxklavier16 5.2.1-1ubuntu2
  •  libxml-commons-external-java 1.4.01-2build1
  •  libxml-commons-resolver1.1-java 1.2-7build1
  •  libxml2:i386 2.8.0+dfsg1-5ubuntu2.1
  •  libxml2-utils 2.8.0+dfsg1-5ubuntu2.1
  •  libxmu6:i386 2:1.1.1-1
  •  libxmuu1:i386 2:1.1.1-1
  •  libxp6:i386 1:1.0.1-2build1
  •  libxpm4:i386 1:3.5.10-1
  •  libxrandr2:i386 2:1.4.0-1
  •  libxrender1:i386 1:0.9.7-1
  •  libxres1:i386 2:1.0.6-1
  •  libxslt1.1:i386 1.1.26-14
  •  libxss1:i386 1:1.2.2-1
  •  libxt6:i386 1:1.1.3-1
  •  libxtst6:i386 2:1.2.1-1
  •  libxv1:i386 2:1.0.7-1
  •  libxvidcore4:i386 2:1.3.2-9
  •  libxvmc1 2:1.0.7-1ubuntu1
  •  libxxf86dga1:i386 2:1.1.3-2
  •  libxxf86vm1:i386 1:1.1.2-1
  •  libyajl2 2.0.4-2
  •  libyaml-0-2:i386 0.1.4-2build1
  •  libzbar0 0.10+doc-7build3
  •  libzephyr4 3.0.2-2
  •  libzip2 0.10.1-1.1
  •  libzvbi-common 0.2.33-6
  •  libzvbi0:i386 0.2.33-6
  •  lightdm 1.4.0-0ubuntu2
  •  lightdm-kde-greeter 0.3.0-0ubuntu2
  •  lintian 2.5.10.2ubuntu2.1
  •  linux-firmware 1.95
  •  linux-generic 3.5.0.22.28
  •  linux-headers-3.5.0-22 3.5.0-22.34
  •  linux-headers-3.5.0-22-generic 3.5.0-22.34
  •  linux-headers-generic 3.5.0.22.28
  •  linux-image-3.5.0-22-generic 3.5.0-22.34
  •  linux-image-extra-3.5.0-22-generic 3.5.0-22.34
  •  linux-image-generic 3.5.0.22.28
  •  linux-sound-base 1.0.25+dfsg-0ubuntu3
  •  localechooser-data 2.40ubuntu1
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16build1
  •  login 1:4.1.4.2+svn3283-3ubuntu7
  •  logrotate 3.7.8-6ubuntu6
  •  lsb-base 4.0-0ubuntu26.1
  •  lsb-release 4.0-0ubuntu26.1
  •  lshw 02.16-1
  •  lsof 4.86+dfsg-1ubuntu1
  •  ltrace 0.5.3-2.1ubuntu3
  •  lupin-casper 0.53
  •  lvm2 2.02.95-4ubuntu1
  •  make 3.81-8.2ubuntu2
  •  makedev 2.3.1-91ubuntu2
  •  man-db 2.6.3-1
  •  manpages 3.40-0.1ubuntu3
  •  mawk 1.3.3-17
  •  medibuntu-keyring 2008.04.20
  •  melt 0.8.0-4
  •  memtest86+ 4.20-1.1ubuntu2.1
  •  mime-support 3.52-1ubuntu1
  •  mintstick 1.0.3
  •  mlocate 0.25-0ubuntu1
  •  mobile-broadband-provider-info 20120708-1
  •  modemmanager 0.6.0.0.really-0ubuntu1
  •  module-init-tools 3.16-1ubuntu6
  •  mount 2.20.1-5.1ubuntu2
  •  mountall 2.42ubuntu0.3
  •  mplayer2 2.0-554-gf63dbad-1ubuntu0.1
  •  mscompress 0.3-3.1build1
  •  mtools 4.0.17-1
  •  mtr-tiny 0.82-3ubuntu1
  •  multiarch-support 2.15-0ubuntu20
  •  muon 1.9.60+really1.4.1-0+1527+201212141252~quantal1
  •  muon-discover 1.9.60+really1.4.1-0+1527+201212141252~quantal1
  •  muon-installer 1.9.60+really1.4.1-0+1527+201212141252~quantal1
  •  muon-notifier 1.9.60+really1.4.1-0+1527+201212141252~quantal1
  •  muon-updater 1.9.60+really1.4.1-0+1527+201212141252~quantal1
  •  mysql-client-core-5.5 5.5.28-0ubuntu0.12.10.2
  •  mysql-common 5.5.28-0ubuntu0.12.10.2
  •  mysql-server-core-5.5 5.5.28-0ubuntu0.12.10.2
  •  nano 2.2.6-1ubuntu1
  •  ncurses-base 5.9-10ubuntu1
  •  ncurses-bin 5.9-10ubuntu1
  •  ndisgtk 0.8.5-1
  •  ndiswrapper-common 1.57-1ubuntu1
  •  ndiswrapper-utils-1.9 1.57-1ubuntu1
  •  nepomuk-core 4:4.9.4-0ubuntu0.1
  •  nepomuk-core-data 4:4.9.4-0ubuntu0.1
  •  net-tools 1.60-24.1ubuntu3
  •  netbase 5.0ubuntu1
  •  netcat-openbsd 1.105-6ubuntu1
  •  netrunner-apt-config 1.0.1
  •  netrunner-artwork 1.0.86
  •  netrunner-artwork-backgrounds 1.0.8
  •  netrunner-artwork-firefox 1.0.14
  •  netrunner-artwork-icons 1.0.4
  •  netrunner-artwork-thunderbird 1.0.4
  •  netrunner-default-settings 1.0.3
  •  netrunner-desktop 12.12
  •  netrunner-flashplugin 2012.10.12
  •  netrunner-flashplugin-11 11.2.202.243
  •  netrunner-keyring 2012.09.13
  •  netrunner-local-repository 1.0.0
  •  netrunner-system 1.0.25
  •  network-manager 0.9.6.0-0ubuntu7
  •  network-manager-pptp 0.9.6.0-0ubuntu1
  •  non-free-codecs 5medibuntu1
  •  ntfs-3g 1:2012.1.15AR.5-4ubuntu3
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu5
  •  ntrack-module-libnl-0 016-1.1
  •  nvidia-common 1:0.2.71.1
  •  obex-data-server 0.4.6-0ubuntu2
  •  obexd-client 0.46-1ubuntu2
  •  odbcinst 2.2.14p2-5ubuntu4
  •  odbcinst1debian2:i386 2.2.14p2-5ubuntu4
  •  okular 4:4.9.4-0ubuntu0.1
  •  okular-extra-backends 4:4.9.4-0ubuntu0.1
  •  openjdk-7-jre:i386 7u9-2.3.4-0ubuntu1.12.10.1
  •  openjdk-7-jre-headless:i386 7u9-2.3.4-0ubuntu1.12.10.1
  •  openjdk-7-jre-lib 7u9-2.3.4-0ubuntu1.12.10.1
  •  openoffice.org-hyphenation 0.6
  •  openprinting-ppds 20120823-0ubuntu4
  •  openssh-client 1:6.0p1-3ubuntu1
  •  openssl 1.0.1c-3ubuntu2
  •  os-prober 1.56ubuntu1
  •  oxygen-cursor-theme 0.0.2012-06-kde4.8-2ubuntu2
  •  oxygen-icon-theme 4:4.9.2-0ubuntu1
  •  p7zip-full 9.20.1~dfsg.1-4
  •  parted 2.3-10ubuntu2
  •  partitionmanager 1.0.3-0ubuntu4
  •  passwd 1:4.1.4.2+svn3283-3ubuntu7
  •  patch 2.6.1-3ubuntu1
  •  patchutils 0.3.2-1.1build1
  •  pavucontrol 1.0-1
  •  pciutils 1:3.1.9-5ubuntu4
  •  pcmciautils 018-8
  •  perl 5.14.2-13ubuntu0.1
  •  perl-base 5.14.2-13ubuntu0.1
  •  perl-modules 5.14.2-13ubuntu0.1
  •  phonon:i386 4:4.7.0really4.6.0-0ubuntu2
  •  phonon-backend-gstreamer:i386 4:4.7.0really4.6.2-0ubuntu1
  •  phonon-backend-vlc 0.6.0-1
  •  pidgin 1:2.10.6-0ubuntu2
  •  pidgin-data 1:2.10.6-0ubuntu2
  •  pinentry-qt4 0.8.1-1ubuntu2
  •  plasma-dataengines-addons 4:4.9.4-0ubuntu0.1
  •  plasma-dataengines-workspace 4:4.9.4-0ubuntu0.2
  •  plasma-desktop 4:4.9.4-0ubuntu0.2
  •  plasma-scriptengine-javascript 4:4.9.4-0ubuntu0.1
  •  plasma-scriptengine-python 4:4.9.4-0ubuntu0.2
  •  plasma-widget-facebook 1.0-0ubuntu1
  •  plasma-widget-folderview 4:4.9.3-0ubuntu0.2~netrunner12.12~ppa1
  •  plasma-widget-kimpanel 4:4.9.4-0ubuntu0.1
  •  plasma-widget-menubar 0.1.18-0ubuntu1
  •  plasma-widget-message-indicator 0.5.8-3
  •  plasma-widget-networkmanagement 0.9.0.5-0ubuntu1.1
  •  plasma-widget-telepathy-chat 0.5.1-0ubuntu1
  •  plasma-widget-telepathy-presence 0.5.1-0ubuntu1
  •  plasma-widget-veromix 0.18.3-1
  •  plasma-widgets-addons 4:4.9.4-0ubuntu0.1
  •  plasma-widgets-workspace 4:4.9.4-0ubuntu0.2
  •  plymouth 0.8.4-0ubuntu3
  •  plymouth-label 0.8.4-0ubuntu3
  •  plymouth-theme-netrunner-logo 0.8.4-0ubuntu3-1netrunner2
  •  plymouth-theme-netrunner-text 0.8.4-0ubuntu3-1netrunner3
  •  plymouth-theme-ubuntu-text 0.8.4-0ubuntu3
  •  pm-utils 1.4.1-9
  •  policykit-1 0.104-2ubuntu1
  •  policykit-desktop-privileges 0.12
  •  polkit-kde-1 0.99.0-3ubuntu7
  •  poppler-data 0.4.5-10
  •  poppler-utils 0.20.4-0ubuntu1.1
  •  popularity-contest 1.53ubuntu1
  •  powermgmt-base 1.31build1
  •  ppp 2.4.5-5ubuntu2
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-7
  •  print-manager 0.2.0-0ubuntu3
  •  printer-driver-c2esp 25c-1ubuntu1
  •  printer-driver-foo2zjs 20120510dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.9-1ubuntu1
  •  printer-driver-hpcups 3.12.6-3ubuntu4
  •  printer-driver-hpijs 3.12.6-3ubuntu4
  •  printer-driver-min12xxw 0.0.9-6ubuntu2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu2
  •  printer-driver-postscript-hp 3.12.6-3ubuntu4
  •  printer-driver-ptouch 1.3-4ubuntu1
  •  printer-driver-pxljr 1.3+repack0-2build1
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn306-2ubuntu1
  •  procps 1:3.3.3-2ubuntu3
  •  psmisc 22.19-1ubuntu1
  •  pulseaudio 1:2.1-0ubuntu4
  •  pulseaudio-module-bluetooth 1:2.1-0ubuntu4
  •  pulseaudio-module-x11 1:2.1-0ubuntu4
  •  pulseaudio-utils 1:2.1-0ubuntu4
  •  python 2.7.3-0ubuntu7
  •  python-apt 0.8.7ubuntu4
  •  python-apt-common 0.8.7ubuntu4
  •  python-cairo 1.8.8-1ubuntu4
  •  python-chardet 2.0.1-2build1
  •  python-cups 1.9.62-0ubuntu1
  •  python-cupshelpers 1.3.11+20120807-0ubuntu10
  •  python-dbus 1.1.1-1ubuntu0.1
  •  python-dbus-dev 1.1.1-1ubuntu0.1
  •  python-debian 0.1.21+nmu2ubuntu1
  •  python-gi 3.4.0-1ubuntu0.1
  •  python-gi-cairo 3.4.0-1ubuntu0.1
  •  python-glade2 2.24.0-3build1
  •  python-gobject 3.4.0-1ubuntu0.1
  •  python-gobject-2 2.28.6-10ubuntu2
  •  python-gtk2 2.24.0-3build1
  •  python-imaging 1.1.7-4build1
  •  python-kde4 4:4.9.4-0ubuntu0.1
  •  python-launchpad-integration 0.1.56.2
  •  python-minimal 2.7.3-0ubuntu7
  •  python-pexpect 2.4-1
  •  python-pkg-resources 0.6.28-1ubuntu2
  •  python-pycurl 7.19.0-5ubuntu1
  •  python-pyicu 1.4-1ubuntu1
  •  python-pyudev 0.13-1
  •  python-qt4 4.9.3-4
  •  python-qt4-dbus 4.9.3-4
  •  python-renderpm 2.5-1.1build2
  •  python-reportlab 2.5-1.1build2
  •  python-reportlab-accel 2.5-1.1build2
  •  python-sip 4.13.3-2
  •  python-six 1.1.0-2
  •  python-xapian 1.2.12-2
  •  python-xdg 0.20-0ubuntu1
  •  python-xkit 0.5.0
  •  python2.7 2.7.3-5ubuntu4
  •  python2.7-minimal 2.7.3-5ubuntu4
  •  python3 3.2.3-5ubuntu1
  •  python3-apt 0.8.7ubuntu4
  •  python3-aptdaemon 0.45+bzr861-0ubuntu9.1
  •  python3-aptdaemon.gtk3widgets 0.45+bzr861-0ubuntu9.1
  •  python3-aptdaemon.pkcompat 0.45+bzr861-0ubuntu9.1
  •  python3-dbus 1.1.1-1ubuntu0.1
  •  python3-dbus.mainloop.qt 4.9.3-4
  •  python3-defer 1.0.6-2
  •  python3-distupgrade 1:0.190.5
  •  python3-gdbm 3.3.0-1
  •  python3-gi 3.4.0-1ubuntu0.1
  •  python3-minimal 3.2.3-5ubuntu1
  •  python3-pkg-resources 0.6.28-1ubuntu2
  •  python3-problem-report 2.6.1-0ubuntu9
  •  python3-pyicu 1.4-1ubuntu1
  •  python3-pykde4 4:4.9.4-0ubuntu0.1
  •  python3-pyqt4 4.9.3-4
  •  python3-sip 4.13.3-2
  •  python3-software-properties 0.92.9-1netrunner1
  •  python3-update-manager 1:0.174.3-1netrunner1
  •  python3-xkit 0.5.0
  •  python3.2 3.2.3-6ubuntu3.1
  •  python3.2-minimal 3.2.3-6ubuntu3.1
  •  qapt-batch 1.9.60+really1.4.1-0+967+201211191327~quantal1
  •  qapt-deb-installer 1.9.60+really1.4.1-0+967+201211191327~quantal1
  •  qdbus 4:4.8.3+dfsg-0ubuntu3
  •  qmmp 0.5.5-1
  •  qpdf 3.0.2-1
  •  qtcurve 1.8.14-1
  •  qtcurve-i18n 1.8.14-1
  •  qtweb 3.7.63-1~ppa1~precise
  •  quassel-data 0.8.0-0ubuntu2
  •  radeontool 1.6.2-1.1build1
  •  rdate 1:1.2-5
  •  rdesktop 1.7.1-1ubuntu1
  •  readline-common 6.2-9
  •  realpath 1.17
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu3
  •  reiserfsprogs 1:3.6.21-1build2
  •  resolvconf 1.67ubuntu2
  •  rfkill 0.4-1ubuntu3
  •  rootactions-servicemenu 2.7.3-0netrunner3
  •  rsync 3.0.9-3ubuntu1
  •  rsyslog 5.8.6-1ubuntu9
  •  rtkit 0.10-2build1
  •  ruby 4.9
  •  ruby1.9.1 1.9.3.194-1ubuntu1.2
  •  samba 2:3.6.6-3ubuntu5
  •  samba-common 2:3.6.6-3ubuntu5
  •  samba-common-bin 2:3.6.6-3ubuntu5
  •  samba-mounter 0.2+git2012040201-201210231436-0~59~quantal1
  •  sane-utils 1.0.23-0ubuntu1
  •  sed 4.2.1-10ubuntu1
  •  sensible-utils 0.0.7ubuntu1
  •  sgml-base 1.26+nmu3ubuntu1
  •  sgml-data 2.0.8
  •  shared-desktop-ontologies 0.10.0-1
  •  shared-mime-info 1.0-1ubuntu2
  •  skanlite 0.8-2ubuntu1.1
  •  skype 4.1.0.20.0-0ubuntu0.12.04.2
  •  skype-bin 4.1.0.20.0-0ubuntu0.12.04.2
  •  smbclient 2:3.6.6-3ubuntu5
  •  software-properties-common 0.92.9-1netrunner1
  •  software-properties-gtk 0.92.9-1netrunner1
  •  software-properties-kde 0.92.9-1netrunner1
  •  soprano-daemon 2.8.0+dfsg.1-0ubuntu1
  •  sound-theme-freedesktop 0.7.pristine-2
  •  ssl-cert 1.0.32
  •  strace 4.5.20-2.3ubuntu2
  •  sudo 1.8.5p2-1ubuntu1
  •  swh-plugins 0.4.15+1-6
  •  synaptic 0.75.12build1
  •  syslinux 2:4.05+dfsg-6
  •  syslinux-common 2:4.05+dfsg-6
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-udev 1.3.11+20120807-0ubuntu10
  •  systemsettings 4:4.9.4-0ubuntu0.2
  •  sysv-rc 2.88dsf-13.10ubuntu13
  •  sysvinit-utils 2.88dsf-13.10ubuntu13
  •  tar 1.26-4ubuntu1
  •  tasks-icons 4:4.9.4-0ubuntu0.1
  •  tcpd 7.6.q-23
  •  tcpdump 4.3.0-1ubuntu1
  •  telepathy-gabble 0.16.1-2
  •  telepathy-haze 0.6.0-1
  •  telepathy-logger 0.4.0-2~ubuntu12.10.0
  •  telepathy-mission-control-5 1:5.13.1-0ubuntu3
  •  telepathy-salut 0.8.0-2
  •  telnet 0.17-36build2
  •  thunderbird 17.0.2+build1-0ubuntu0.12.10.1
  •  time 1.7-24
  •  tomahawk 0.6.0~beta1-0ubuntu1~ppa1~quantal1
  •  toshset 1.76-4
  •  transmission-common 2.61-0ubuntu2
  •  transmission-qt 2.61-0ubuntu2
  •  tsconf 1.0-11
  •  ttf-dejavu 2.33-2ubuntu1
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-dejavu-extra 2.33-2ubuntu1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-liberation 1.07.2-5
  •  ttf-mscorefonts-installer 3.4ubuntu3
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-sil-gentium-basic 1.1-5
  •  ttf-ubuntu-font-family 0.80-0ubuntu5
  •  ttf-wqy-microhei 0.2.0-beta-1ubuntu1
  •  tzdata 2012e-0ubuntu2
  •  tzdata-java 2012e-0ubuntu2
  •  ubiquity 2.10.19-1netrunner5
  •  ubiquity-casper 1.328
  •  ubiquity-frontend-kde 2.10.19-1netrunner5
  •  ubiquity-slideshow-netrunner 58.2
  •  ubiquity-ubuntu-artwork 2.10.19-1netrunner5
  •  ubuntu-drivers-common 1:0.2.71.1
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.287
  •  ubuntu-release-upgrader-core 1:0.190.5
  •  ubuntu-release-upgrader-qt 1:0.190.5
  •  ubuntu-restricted-addons 12
  •  ubuntu-restricted-extras 57
  •  ubuntu-standard 1.287
  •  ucf 3.0025+nmu3
  •  udev 175-0ubuntu13
  •  udisks 1.0.4-6
  •  ufw 0.33-0ubuntu2.1
  •  unattended-upgrades 0.79.3ubuntu4
  •  uno-libs3 3.6.2~rc2-0ubuntu4
  •  unrar 1:4.1.4-1
  •  unshield 0.6-3
  •  unzip 6.0-7ubuntu1
  •  update-inetd 4.43
  •  update-manager-core 1:0.174.3-1netrunner1
  •  update-manager-kde 1:0.174.3-1netrunner1
  •  update-notifier-common 0.126
  •  upower 0.9.17-1build1
  •  upstart 1.5-0ubuntu9
  •  ure 3.6.2~rc2-0ubuntu4
  •  ureadahead 0.100.0-12build1
  •  usb-creator-common 0.2.40ubuntu1
  •  usb-creator-kde 0.2.40ubuntu1
  •  usb-modeswitch 1.2.3+repack0-1ubuntu3
  •  usb-modeswitch-data 20120815-1
  •  usbmuxd 1.0.8-1
  •  usbutils 1:005-3
  •  user-setup 1.46ubuntu2
  •  userconfig 0.9.0-0ubuntu10
  •  util-linux 2.20.1-5.1ubuntu2
  •  uuid-runtime 2.20.1-5.1ubuntu2
  •  vbetool 1.1-2ubuntu1
  •  vcdimager 0.7.24-1
  •  veromix-common 0.18.3-1
  •  vim-common 2:7.3.547-4ubuntu1.1
  •  vim-tiny 2:7.3.547-4ubuntu1.1
  •  virtualbox 4.1.18-dfsg-1ubuntu1.1
  •  virtualbox-dkms 4.1.18-dfsg-1ubuntu1.1
  •  virtualbox-qt 4.1.18-dfsg-1ubuntu1.1
  •  virtuoso-minimal 6.1.6+repack-0ubuntu1
  •  virtuoso-opensource-6.1-bin 6.1.6+repack-0ubuntu1
  •  virtuoso-opensource-6.1-common 6.1.6+repack-0ubuntu1
  •  vlc 2.0.5-0ubuntu0.12.10.1
  •  vlc-data 2.0.5-0ubuntu0.12.10.1
  •  vlc-nox 2.0.5-0ubuntu0.12.10.1
  •  vlc-plugin-pulse 2.0.5-0ubuntu0.12.10.1
  •  w32codecs 1:20110131-0.1medibuntu3
  •  wamerican 7.1-1
  •  watershed 6build1
  •  webaccounts 0.3+git20130119-201301192152-0~239~quantal1
  •  wget 1.13.4-3ubuntu1
  •  whiptail 0.52.11-2ubuntu11
  •  wine 1.5.22-0ubuntu1
  •  wine-gecko1.8:i386 1.8-0ubuntu1~ppa1~precise1
  •  wine1.5 1.5.22-0ubuntu1
  •  wine1.5-i386 1.5.22-0ubuntu1
  •  winetricks 0.0+20120912
  •  winff 1.4.2-3ubuntu1
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-8ubuntu1
  •  wodim 9:1.1.11-2ubuntu3
  •  wpasupplicant 1.0-2ubuntu5
  •  x11-apps 7.7~2ubuntu1
  •  x11-common 1:7.7+1ubuntu4
  •  x11-session-utils 7.6+2build1
  •  x11-utils 7.7~1ubuntu1
  •  x11-xfs-utils 7.7~1
  •  x11-xkb-utils 7.7~1
  •  x11-xserver-utils 7.7~3ubuntu1
  •  xauth 1:1.0.7-1
  •  xbitmaps 1.1.1-1
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu4
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-mathml 6ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7~1
  •  xfsprogs 3.1.7build1
  •  xinit 1.3.2-1
  •  xinput 1.6.0-1
  •  xkb-data 2.5-1ubuntu7
  •  xml-core 0.13+nmu1
  •  xorg 1:7.7+1ubuntu4
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xserver-common 2:1.13.0-0ubuntu6.1
  •  xserver-xorg 1:7.7+1ubuntu4
  •  xserver-xorg-core 2:1.13.0-0ubuntu6.1
  •  xserver-xorg-input-all 1:7.7+1ubuntu4
  •  xserver-xorg-input-evdev 1:2.7.3-0ubuntu2
  •  xserver-xorg-input-mouse 1:1.7.2-2build1
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu5
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu3
  •  xserver-xorg-input-wacom 1:0.17.0-0ubuntu2
  •  xserver-xorg-video-all 1:7.7+1ubuntu4
  •  xserver-xorg-video-ati 1:6.99.99~git20120913.8637f772-0ubuntu1
  •  xserver-xorg-video-cirrus 1:1.5.1-0ubuntu2
  •  xserver-xorg-video-fbdev 1:0.4.3-0ubuntu1
  •  xserver-xorg-video-intel 2:2.20.9-0ubuntu2
  •  xserver-xorg-video-mach64 6.9.3-0ubuntu1
  •  xserver-xorg-video-mga 1:1.6.2-0ubuntu1
  •  xserver-xorg-video-modesetting 0.5.0-0ubuntu1
  •  xserver-xorg-video-neomagic 1:1.2.7-0ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.2-0ubuntu3
  •  xserver-xorg-video-openchrome 1:0.3.1-0ubuntu1
  •  xserver-xorg-video-qxl 0.1.0-0ubuntu1
  •  xserver-xorg-video-r128 6.9.1-0ubuntu1
  •  xserver-xorg-video-radeon 1:6.99.99~git20120913.8637f772-0ubuntu1
  •  xserver-xorg-video-s3 1:0.6.5-0ubuntu1
  •  xserver-xorg-video-savage 1:2.3.6-0ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.7-0ubuntu1
  •  xserver-xorg-video-sis 1:0.10.7-0ubuntu1
  •  xserver-xorg-video-sisusb 1:0.9.6-0ubuntu1
  •  xserver-xorg-video-tdfx 1:1.4.5-0ubuntu1
  •  xserver-xorg-video-trident 1:1.3.6-0ubuntu2
  •  xserver-xorg-video-vesa 1:2.3.2-0ubuntu1
  •  xserver-xorg-video-vmware 1:12.0.2+git.e5ac80d8-0ubuntu1
  •  xz-utils 5.1.1alpha+20120614-1
  •  yakuake 2.9.8-1
  •  zip 3.0-6
  •  zlib1g:i386 1:1.2.7.dfsg-13


Reader Ratings
Reader supplied reviews for Netrunner

Average rating
7.8
from 39 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Netrunner?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 19.01
Rating: 10
Date: 2019-01-17
Votes: 6


KDE is my preferred DE and even with many good KDE distros like Neon, Netrunner was a better experience. The dark theme and customized icons are amazing and the overall feel of the distro is very satisfying. Many options to customize and the installed apps were excellent. Updating was easy and having both the update manager and Synaptic was a good choice. Im using 500mb at the GUI which is a good as other KDE distros so older hardware runs just fine.
No issues with wifi or printer as the distro spotted them easily. Added the additional Debian repos and had a wide range of apps to chose from.

Anyone from novice to expert will enjoy this distro and i hope you will give it a try.


Was this review helpful? Yes No
Version: 19.01
Rating: 10
Date: 2019-01-16
Votes: 8


Excellent distro that installed like a breeze and no issues with wifi or printer as they were auto detected. The variety of apps was excellent and wasnt expecting to see so many excellent apps included. The new dark theme I really enjoyed and the additional features and ability to customize it further was a great choice. Resource usage is excellent at 449mb which surprised me and even at initial install it was 589mbs. Didnt have to add many apps, Chromium and K3b and thats it.
LibreOffice is included and multimedia codecs were fine. Firefox and Thunderbird are installed by default.
I enabled the Debian backports but thats it and updating with either the update manager or Synaptic worked fine. I like the fact that they allow you to update with Synaptic versus what Mint does.
19.01 is far better and more stable than 18.03 and after multimedia testing things wemt fine.
Very impressed with this distro and looking forward to using it daily.
Please give it a try and Ive installed it so far on a Dell 7010 SFF, Dell E6400 laptop and a Dell E6420 laptops with no issues. I use Comcast and had no issues with the gateway using wifi and wired connection.
The only drawback is the iso is 2.7gb so if you have a slow connection its going to take you awhil.

Please give it a try, you wont be disappointed!


Was this review helpful? Yes No
Version: 19.01
Rating: 1
Date: 2019-01-15
Votes: 0


NO wifi connection reminded me of the old days, but thanks for the try-out. Had a few hrs. to kill. Did find ZENIAL 7.5


Was this review helpful? Yes No

See all 39 reader reviews of Netrunner...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly